-- MySQL dump 10.11
--
-- Host: localhost    Database: repisein_repise
-- ------------------------------------------------------
-- Server version	5.0.96-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `jos_banner`
--

DROP TABLE IF EXISTS `jos_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_banner`
--

LOCK TABLES `jos_banner` WRITE;
/*!40000 ALTER TABLE `jos_banner` DISABLE KEYS */;
INSERT INTO `jos_banner` VALUES (1,1,'banner','OSM 1','osm-1',0,43,0,'osmbanner1.png','http://www.opensourcematters.org','2004-07-07 15:31:29',1,0,'0000-00-00 00:00:00','','',13,'',0,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(2,1,'banner','OSM 2','osm-2',0,49,0,'osmbanner2.png','http://www.opensourcematters.org','2004-07-07 15:31:29',1,0,'0000-00-00 00:00:00','','',13,'',0,2,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(3,1,'','Joomla!','joomla',0,4552,72,'','http://www.joomla.org','2006-05-29 14:21:28',1,0,'0000-00-00 00:00:00','','<a href=\"{CLICKURL}\" target=\"_blank\">{NAME}</a>\r\n<br/>\r\nJoomla! The most popular and widely used Open Source CMS Project in the world.',14,'',0,1,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(4,1,'','JoomlaCode','joomlacode',0,4552,73,'','http://joomlacode.org','2006-05-29 14:19:26',1,0,'0000-00-00 00:00:00','','<a href=\"{CLICKURL}\" target=\"_blank\">{NAME}</a>\r\n<br/>\r\nJoomlaCode, development and distribution made easy.',14,'',0,2,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(5,1,'','Joomla! Extensions','joomla-extensions',0,4547,81,'','http://extensions.joomla.org','2006-05-29 14:23:21',1,0,'0000-00-00 00:00:00','','<a href=\"{CLICKURL}\" target=\"_blank\">{NAME}</a>\r\n<br/>\r\nJoomla! Components, Modules, Plugins and Languages by the bucket load.',14,'',0,3,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(6,1,'','Joomla! Shop','joomla-shop',0,4547,73,'','http://shop.joomla.org','2006-05-29 14:23:21',1,0,'0000-00-00 00:00:00','','<a href=\"{CLICKURL}\" target=\"_blank\">{NAME}</a>\r\n<br/>\r\nFor all your Joomla! merchandise.',14,'',0,4,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(7,1,'','Joomla! Promo Shop','joomla-promo-shop',0,7064,78,'shop-ad.jpg','http://shop.joomla.org','2007-09-19 17:26:24',1,0,'0000-00-00 00:00:00','','',33,'',0,3,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(8,1,'','Joomla! Promo Books','joomla-promo-books',0,7067,66,'shop-ad-books.jpg','http://shop.joomla.org/index.php?option=com_wrapper&Itemid=8','2007-09-19 17:28:01',1,0,'0000-00-00 00:00:00','','',33,'',0,4,'0000-00-00 00:00:00','0000-00-00 00:00:00','',''),(9,2,'','Web Empresa Hosting Joomla!','web-empresa',0,14116,94,'','http://www.webempresa.com/','2008-07-09 01:15:06',1,0,'0000-00-00 00:00:00','','<a href=\"{CLICKURL}\" target=\"_blank\">{NAME}</a>\r\n<br/>\r\nServicios Profesionales para Joomla:\r\nHosting, Servicio Técnico, Formación y JoomlaFácil.',14,'',0,5,'0000-00-00 00:00:00','0000-00-00 00:00:00','','');
/*!40000 ALTER TABLE `jos_banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_bannerclient`
--

DROP TABLE IF EXISTS `jos_bannerclient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_bannerclient`
--

LOCK TABLES `jos_bannerclient` WRITE;
/*!40000 ALTER TABLE `jos_bannerclient` DISABLE KEYS */;
INSERT INTO `jos_bannerclient` VALUES (1,'Open Source Matters','Administrator','admin@opensourcematters.org','',0,'00:00:00',NULL),(2,'Web Empresa','Web Empresa','info@webempresa.com','Patrocinador Joomla! Spanish',0,'00:00:00','');
/*!40000 ALTER TABLE `jos_bannerclient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_bannertrack`
--

DROP TABLE IF EXISTS `jos_bannertrack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_bannertrack`
--

LOCK TABLES `jos_bannertrack` WRITE;
/*!40000 ALTER TABLE `jos_bannertrack` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_bannertrack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_categories`
--

DROP TABLE IF EXISTS `jos_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_categories`
--

LOCK TABLES `jos_categories` WRITE;
/*!40000 ALTER TABLE `jos_categories` DISABLE KEYS */;
INSERT INTO `jos_categories` VALUES (1,0,'Últimas noticias','','latest-news','taking_notes.jpg','1','left','Las últimas noticias del equipo de Joomla!',1,0,'0000-00-00 00:00:00','',1,0,1,''),(2,0,'Joomla! enlaces específicos','','joomla-specific-links','clock.jpg','com_weblinks','left','Una selección de enlaces relacionados con el proyecto de Joomla!.',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(3,0,'Destacado','','newsflash','','1','left','',1,0,'0000-00-00 00:00:00','',2,0,0,''),(4,0,'Joomla!','','joomla','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(5,0,'Negocios: General','','business-general','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(6,0,'Linux','','linux','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,6,0,0,''),(7,0,'Internet','','internet','','com_newsfeeds','left','',1,0,'0000-00-00 00:00:00',NULL,7,0,0,''),(12,0,'Contactos','','contacts','','com_contact_details','left','Detalles de contacto para este sitio web',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(13,0,'Joomla','','joomla','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(14,0,'Anuncios','','text-ads','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,0,0,0,''),(15,0,'Características','','features','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,6,0,0,''),(17,0,'Beneficios','','benefits','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,4,0,0,''),(18,0,'Plataformas','','platforms','','com_content','left','',0,0,'0000-00-00 00:00:00',NULL,3,0,0,''),(19,0,'Otros recursos','','other-resources','','com_weblinks','left','',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(29,0,'El CMS','','the-cms','','4','left','Información sobre el CMS<br />',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(28,0,'Usuarios','','current-users','','3','left','Preguntas que a los usuarios que migran a Joomla! 1.5 les podría gustar conocer<br />',1,0,'0000-00-00 00:00:00',NULL,2,0,0,''),(25,0,'El proyecto','','the-project','','4','left','Hechos en general sobre Joomla!<br />',1,65,'2007-06-28 14:50:15',NULL,1,0,0,''),(27,0,'Novedades en Joomla!','','new-to-joomla','','3','left','Preguntas para los nuevos usuarios de Joomla!',1,0,'0000-00-00 00:00:00',NULL,3,0,0,''),(30,0,'La comunidad','','the-community','','4','left','Sobre los millones de usuarios de  Joomla! y sitios web<br />',1,0,'0000-00-00 00:00:00',NULL,3,0,0,''),(31,0,'General','','general','','3','left','Preguntas generales sobre el CMS',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(32,0,'Idiomas','','languages','','3','left','Cuestiones relacionadas con los idiomas',1,0,'0000-00-00 00:00:00',NULL,4,0,0,''),(33,0,'Joomla! Promoción','','joomla-promo','','com_banner','left','',1,0,'0000-00-00 00:00:00',NULL,1,0,0,''),(34,0,'Joomla! Spanish','','joomla-spanish','','com_newsfeeds','left','Grupo Joomla! Spanish y patrocinadores expertos en Joomla!',1,0,'0000-00-00 00:00:00',NULL,8,0,0,'');
/*!40000 ALTER TABLE `jos_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_components`
--

DROP TABLE IF EXISTS `jos_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_components`
--

LOCK TABLES `jos_components` WRITE;
/*!40000 ALTER TABLE `jos_components` DISABLE KEYS */;
INSERT INTO `jos_components` VALUES (1,'Banners','',0,0,'','Banner Management','com_banners',0,'js/ThemeOffice/component.png',0,'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n',1),(2,'Banners','',0,1,'option=com_banners','Active Banners','com_banners',1,'js/ThemeOffice/edit.png',0,'',1),(3,'Clientes','',0,1,'option=com_banners&c=client','Manage Clients','com_banners',2,'js/ThemeOffice/categories.png',0,'',1),(4,'Enlaces Web','option=com_weblinks',0,0,'','Manage Weblinks','com_weblinks',0,'js/ThemeOffice/component.png',0,'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n',1),(5,'Enlaces','',0,4,'option=com_weblinks','View existing weblinks','com_weblinks',1,'js/ThemeOffice/edit.png',0,'',1),(6,'Categorías','',0,4,'option=com_categories&section=com_weblinks','Manage weblink categories','',2,'js/ThemeOffice/categories.png',0,'',1),(7,'Contactos','option=com_contact',0,0,'','Edit contact details','com_contact',0,'js/ThemeOffice/component.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),(8,'Contactos','',0,7,'option=com_contact','Edit contact details','com_contact',0,'js/ThemeOffice/edit.png',1,'',1),(9,'Categorías','',0,7,'option=com_categories&section=com_contact_details','Manage contact categories','',2,'js/ThemeOffice/categories.png',1,'',1),(10,'Encuesta','option=com_poll',0,0,'option=com_poll','Manage Polls','com_poll',0,'js/ThemeOffice/component.png',0,'',1),(11,'News Feeds','option=com_newsfeeds',0,0,'','News Feeds Management','com_newsfeeds',0,'js/ThemeOffice/component.png',0,'',1),(12,'Feeds','',0,11,'option=com_newsfeeds','Manage News Feeds','com_newsfeeds',1,'js/ThemeOffice/edit.png',0,'',1),(13,'Categorías','',0,11,'option=com_categories&section=com_newsfeeds','Manage Categories','',2,'js/ThemeOffice/categories.png',0,'',1),(14,'Usuario','option=com_user',0,0,'','','com_user',0,'',1,'',1),(15,'Buscar','option=com_search',0,0,'option=com_search','Search Statistics','com_search',0,'js/ThemeOffice/component.png',1,'enabled=0\n\n',1),(16,'Categorías','',0,1,'option=com_categories&section=com_banner','Categories','',3,'',1,'',1),(17,'Wrapper','option=com_wrapper',0,0,'','Wrapper','com_wrapper',0,'',1,'',1),(18,'Mail para','',0,0,'','','com_mailto',0,'',1,'',1),(19,'Administrador Media','',0,0,'option=com_media','Media Manager','com_media',0,'',1,'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html',1),(20,'Artículos','option=com_content',0,0,'','','com_content',0,'',1,'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\nfeed_summary=0\n\n',1),(21,'Administrar Configuración','',0,0,'','Configuration','com_config',0,'',1,'',1),(22,'Administrar Instalaciones','',0,0,'','Installer','com_installer',0,'',1,'',1),(23,'Gestor de idiomas','',0,0,'','Idiomas','com_languages',0,'',1,'administrator=es-ES\nsite=es-ES',1),(24,'Mail masivo','',0,0,'','Mass Mail','com_massmail',0,'',1,'mailSubjectPrefix=\nmailBodySuffix=\n\n',1),(25,'Menú del editor','',0,0,'','Menu Editor','com_menus',0,'',1,'',1),(27,'Mensajes','',0,0,'','Messages','com_messages',0,'',1,'',1),(28,'Administrar modulos','',0,0,'','Modules','com_modules',0,'',1,'',1),(29,'Administrar Plugin','',0,0,'','Plugins','com_plugins',0,'',1,'',1),(30,'Administrar plantilla','',0,0,'','Templates','com_templates',0,'',1,'',1),(31,'Administrar usuarios','',0,0,'','Users','com_users',0,'',1,'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n',1),(32,'Administrar la caché','',0,0,'','Cache','com_cache',0,'',1,'',1),(33,'Panel de Control','',0,0,'','Control Panel','com_cpanel',0,'',1,'',1),(34,'Administrador de Traducciones','option=com_translationsmanager',0,0,'option=com_translationsmanager','Administrador de Traducciones','com_translationsmanager',0,'class:language',0,'',1);
/*!40000 ALTER TABLE `jos_components` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_contact_details`
--

DROP TABLE IF EXISTS `jos_contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_contact_details`
--

LOCK TABLES `jos_contact_details` WRITE;
/*!40000 ALTER TABLE `jos_contact_details` DISABLE KEYS */;
INSERT INTO `jos_contact_details` VALUES (1,'Name','name','Position','Street','Suburb','State','Country','Zip Code','Telephone','Fax','Miscellanous info','powered_by.png','top','email@email.com',1,1,0,'0000-00-00 00:00:00',1,'show_name=1\r\nshow_position=1\r\nshow_email=0\r\nshow_street_address=1\r\nshow_suburb=1\r\nshow_state=1\r\nshow_postcode=1\r\nshow_country=1\r\nshow_telephone=1\r\nshow_mobile=1\r\nshow_fax=1\r\nshow_webpage=1\r\nshow_misc=1\r\nshow_image=1\r\nallow_vcard=0\r\ncontact_icons=0\r\nicon_address=\r\nicon_email=\r\nicon_telephone=\r\nicon_fax=\r\nicon_misc=\r\nshow_email_form=1\r\nemail_description=1\r\nshow_email_copy=1\r\nbanned_email=\r\nbanned_subject=\r\nbanned_text=',0,12,0,'','');
/*!40000 ALTER TABLE `jos_contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_content`
--

DROP TABLE IF EXISTS `jos_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_content`
--

LOCK TABLES `jos_content` WRITE;
/*!40000 ALTER TABLE `jos_content` DISABLE KEYS */;
INSERT INTO `jos_content` VALUES (1,'Bienvenido a Joomla!','bienvenido-a-joomla','','<div align=\"left\"><strong>Joomla! es un manejador de contenidos de código abierto diseñado para una creación rápida de sitios multi-idioma de calidad, comunidades online, portales multimedia, blogs, y aplicaciones de comercio electrónico. <br /></strong></div><p><strong><br /></strong><img src=\"images/stories/powered_by.png\" border=\"0\" alt=\"Joomla! Logo\" title=\"Example Caption\" hspace=\"6\" vspace=\"0\" width=\"165\" height=\"68\" align=\"left\" />Joomla! proporciona una interfáz fácil de usar que simplifica la administración y publicación de grandes volúmenes de contenido incluyendo HTML, documentos, y multimedia.  Joomla! es usado por organizaciones de todas las clases para sitios web públicos, infranets, extranets y con soporte de una comunidad con miles de usuarios. </p>','Con una librería de documentación completa de recursos de desarrollo, Joomla! permite la personalización de cada uno de los aspectos de un sitio web, incluyendo presentación, diseño, administración, y una rápida integración de extensiones de terceros.<p>Joomla! tiene una rica herencia y ha sido coronado como el CMS Rey en varias ocasiones.  Ahora con más poder bajo la espesura del bosque, Joomla! está cambiando el mecanismo y proporciona poder de desarrollo al tiempo que hace toda la experiencia de usuario más amigable.  Por eso, para quien siempre quiso incrementar la extensibilidad, Joomla! 1.5 lo hace posible.</p><p>Un nuevo entorno de trabajo, la refactorización del sistema, y una alta actividad del equipo de desarrollo aportan para ti la excitación de \'La próxima generación del CMS\'.  Tanto si eres un arquitecto de sistemas como un completo \'novato\' Joomla! puede facilitarte el próximo nivel de contenido. \'Más que un CMS\' es algo que hemos acotado como una característica destacable porque la nueva API de Joomla! es increíblemente poderosa y flexible. Te sentirás libre de tomar cualquier dirección a la que tu creatibidad te conduzca, porque Joomla! te puede ayudar a ponerla en práctica con una  mucha mayor facilidad y como nunca se ha visto anteriormente.</p><p>¿Pensando en la publicación web? Piensa en Joomla!</p>',1,1,0,1,'2006-10-12 10:00:00',62,'','2007-11-08 12:06:35',62,0,'0000-00-00 00:00:00','2006-01-03 01:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',29,0,1,'','',0,335,'robots=\nauthor='),(2,'Newsflash 1','newsflash-1','','<p>Joomla! hace fácil lanzar sitios web de cualquier clase. Tanto si quieres un sitio sencillo como si estás construyendo una gran comunidad online, Joomla! te permite levantar un sitio en minutos y agregarle las funcionalidades extra que necesites. Los cientos de extensiones disponibles pueden ayudarte a expander tu sitio y a pensar en la posibilidad de ofrecer nuevos servicios desde internet.</p>','',1,1,0,3,'2004-08-10 06:30:34',62,'','2007-11-08 12:19:35',62,0,'0000-00-00 00:00:00','2004-08-09 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,3,'','',0,27,'robots=\nauthor='),(3,'Newsflash 2','newsflash-2','','<p>Una cosa sobre los sitios web es que siempre cambian!. Joomla! hace fácil agregar artículos, contenido, imágenes, videos, y mucho más. Los administradores del sitio pueden editar y gestionar contendido \'desde ahí mismo\' haciendo clic en el enlace a \'Editar\'. Los administradores también pueden editar el contenido a través de un panel de control gráfico que da la capacidad de tomar el control completo sobre el sitio.</p>','',1,1,0,3,'2004-08-09 22:30:34',62,'','2007-11-08 12:20:41',62,0,'0000-00-00 00:00:00','2004-08-09 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,4,'','',0,27,'robots=\nauthor='),(4,'Newsflash 3','newsflash-3','','<p>Con una librería de cientos de  <a href=\"http://extensions.joomla.org\" title=\"Extensiones para Joomla!\">Extensiones</a>, podrás agregar lo que necesites a tu sitio. No esperes, pega una ojeada en  <a href=\"http://extensions.joomla.org/\" target=\"_blank\">Extensiones para Joomla!</a>. </p>','',1,1,0,3,'2004-08-10 06:30:34',62,'','2007-11-08 12:21:51',62,0,'0000-00-00 00:00:00','2004-08-09 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,5,'','',0,29,'robots=\nauthor='),(5,'Joomla! referencia de la Licencia','joomla-license-guidelines','joomla-license-guidelines','<p>Este sitio está potenciado por <a href=\"http://www.joomla.org/\">Joomla!</a>  el software y plantillas predeterminadas sobre él están con Copyright 2005-2007 <a href=\"http://www.opensourcematters.org/\">Open Source Matters</a>.  Cualquier otro contenido y datos, incluyendo los datos introducidos en este sitio web tras la instalación, están con copyright de sus respectivos autores.</p><p>Si quieres distribuir, copiar o modificar Joomla!, eres bienvenido a hacerlo bajo los términos de la <a href=\"http://www.gnu.org/licenses/old-licenses/gpl-2.0.html#SEC1\">GNU General Public License</a>.  Si no estás familiarizado con esta licencia, también puedes revisar <a href=\"http://www.gnu.org/licenses/old-licenses/gpl-2.0.html#SEC4\">\'How To Apply These Terms To Your Program\'</a> y la <a href=\"http://www.gnu.org/licenses/old-licenses/gpl-2.0-faq.html\">\'GNU General Public License FAQ\'</a>.</p><p>La documentación de Joomla! está liberada bajo los términos de  <a href=\"http://creativecommons.org/licenses/by-nc-sa/2.5/\" title=\"Creative Commons \">Creative Commons Attribution-Non-Commercial-Share-Alike License 2.5</a> o bajo la licencia específica de sus respectivos propietarios.</p><p>La licencia de Joomla! siempre será GPL.</p>','',1,4,0,25,'2004-08-20 10:11:07',62,'','2007-11-04 23:02:47',62,0,'0000-00-00 00:00:00','2004-08-19 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,2,'','',0,298,'robots=\nauthor='),(6,'Somos voluntarios','somos-voluntarios','','<p>El equipo de Joomla! consiste en un grupo de desarrolladores voluntarios, así como diseñadores, administradores y gestores que, siendo dedicados miembros de la comunidad, juntos y con una larga andadura en el grupo de trabajo, han llevado a  Joomla! a nuevas alturas dentro de su relativamente breve período de vida. Esta bien engrasada máquina es a menudo copiada pero nunca superada.  Joomla! tiene a gente maravillosa y con talento llevando los conceptos del código abierto al mundo de la industria estándar.  Joomla! 1.5 es la mayor y más excitante liberación en la historia del proyecto. </p>','<p>El proyecto tiene un bonito balance de desarrollo heredado de bien conocidos programadores como pueda ser Andrew Eddie o algunos chicos jóvenes como Johan Janssens y Louis Landry.  Este trio dinámico ha sido el encargado en el proyecto de aportar una combinación exitosa de talentos.</p>',1,1,0,1,'2004-07-07 09:54:06',62,'','2007-11-08 12:10:35',62,0,'0000-00-00 00:00:00','2004-07-06 22:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',9,0,2,'','',0,314,'robots=\nauthor='),(7,'Sobre el inicio del código!','stick-to-the-code','','Para asegurar esta liberación de código, Wilco Jansen solo tuvo que enviarle ron a Johan Janssens (el cual siente especial inclinación por esta bebida desde que vio la película \"Los piratas del caribe\").. el cual picó el anzuelo mezclándolo con coca cola, y aquí estamos con nuestra última liberación de la 1.5. Parece que el charlar al estilo pirata va a ser determinante en el futuro desarrollo de Joomla! :P ','<strong><br />Translation for you real pirates:<br /></strong> <br />First Mate Wilco resorted t\' sendin\' rum t\' joint Capt\'n Johan. Johan, who\'s had a penchant for rum ever since t\' first \"Pirate\'s o\' t\' Caribbean\" movie screened, took t\' bait, mixed it with molasses, and here we be with our latest 1.5 release. It looks like pirate talk will figure quite a lot in future Joomla! development!',1,1,0,1,'2004-07-07 12:00:00',62,'','2007-11-25 22:37:55',62,0,'0000-00-00 00:00:00','2004-07-07 11:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=',13,0,3,'','',0,231,'robots=\nauthor='),(8,'La leyenda de Buca di Beppo','the-legend-of-buca-di-beppo','','<p>La leyenda de Buca di Beppo implica una reunión encubierta de los principales desarrolladores en un restaurante al estilo de la mafia en de los Estados Unidos.  \'Bucas\' ha sido en más de una ocasión el catalizador para la clave (y en algunos casos considerado insuperable) del desarrollo y \'humps\' se mueve por encima.</p><p>Con cantidades copiosas de comida y vino fluyendo, los jugos creativos de código parecen funcionar con claridad, rápido y con los problemas solucionados. Louis Landry famosamente establecida que vive cerca de Bucas podría conducir a un ciclo de desarrolo más rápido.</p><p>Mmmm. Un restaurante con fotos de películas de la mafia como <em>El padrino</em> y fundas de violín apoyados en las cabinas.  Hace que te preguntes cosas ¿cierto?  </p><p>Si Joomla! fuera una aventura comercial, estamos seguros de bucas podría considerar actualmente la construcción de una oficina dentro del edificio!</p>','',1,1,0,1,'2004-04-12 09:54:06',62,'','2007-11-08 12:14:09',62,0,'0000-00-00 00:00:00','2004-07-06 22:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,4,'','',0,140,'robots=\nauthor='),(9,'1 millón de sonrisas','1-million-smiles','','<p>El equipo de Joomla! tiene alrededor de un millón de buenas razones para sonreir cuando se trata de Joomla! 1.5. En este momento el paquete se ha descargado más de un millón de veces, tomando un nivel de popularidad sin precedentes.  El nuevo código base es una completa refactorización del antiguo código base. La experiencia de usuario está extremadamente lograda y para los desarrolladores, su API, es un sueño.  Un apropiado marco de trabajo para arquitectos reales de PHP buscando lo mejor de lo mejor.</p><p>Si eres un usuario con formación sobre Mambo o las series  1.0 de Joomla!, la 1.5 es el futuro de los CMSs por un número de razones:  Es más poderoso, flexible, seguro e intuitivo.  Nuestros desarrolladores y diseñadores de la interfaz, han trabajado durante incontables horas para ofrecer la más excitante liberación en manejadores de contenido de todo el planeta.</p><p>Vamos ... toma tu copia GRATUITA de Joomla! ahora y fomenta por todo el mundo el uso de este proyecto de referencia. </p>','',1,1,0,1,'2004-07-07 09:54:06',62,'','2007-11-08 12:16:19',62,0,'0000-00-00 00:00:00','2004-07-06 22:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,5,'','',0,114,'robots=\nauthor='),(10,'¿Como ver Joomla! en mi idioma?','how-do-i-localise-joomla-to-my-language','','<h4>General<br /></h4><p>En Joomla! 1.5 todas las interfaces de usuario pueden ser vistas en el idioma local. Esto incluye la instalación, el panel de control de la administración y la parte frontal del sitio.</p><p>Las liberaciones del núcleo de Joomla! 1.5 están proveidas con la posibilidad de seleccionar multiples idiomas de instalación; pero, para la administración o para el sitio, los otros lenguajes que no sean el inglés (el idioma predeterminado), necesitan de la instalación de su correspondiente paquete tras la instalación del CMS. El enlace a otros paquetes del idioma se encuentra más abajo.</p>','<p>Los equipos de traducción para Joomla! 1.5 también pueden liberar instalaciones completas del CMS donde el idioma local de la administración, la parte frontal y los datos de ejemplo, ya estén integrados y habilitados en el paquete. Estos paquetes pueden encontrarse en los proyectos específicos de cada equipo en el <a href=\"http://joomlacode.org\" title=\"Repositorio de Joomla!\">JoomlaCode</a>.</p><h4>¿Cómo instalar paquetes del idioma?</h4><ul><li>Primero, descarga los paquetes del idioma (ambos: el del admin y el del sitio) que necesites.</li><li>Instala cada paquete por separado desde el menú Extensions-&gt;Install/Uninstall, seleccionando la utilidad para subir paquetes.</li><li>Ve al Gestor de idiomas y asegúrate de seleccionar tu idioma como predeterminado tanto en el sitio como en la administración.</li></ul><h4>¿Cómo seleccionar idiomas?</h4><ul><li>Los archivos del idioma se pueden asignar independientemente para el sitio o para la administración</li><li>Adicionalmente, los usuarios también pueden seleccionar su idioma preferido (también independientemente). Esto hace efecto trás loguearse</li><li>Mientras se está logueado en la administración, el idioma también puede seleccionarse para una sesión en particular.</li></ul><h4>¿Dónde puedo encontrar paquetes del idioma?</h4><p><em>Por favor, nota que Joomla! 1.5 es nuevo y los paquetes del idioma para esta liberación pueden no estar disponibles aún.</em> </p><ul><li><a href=\"http://joomlacode.org/gf/project/jtranslation/\" target=\"_blank\" title=\"Traductores acreditados\">Los traductores acreditados del proyecto Joomla!</a>  - Esto es un repositorio para paquetes del idioma que hemos desarrollado por equipos que son miembros del equipo de traducción de Joomla!</li><li><a href=\"http://extensions.joomla.org/component/option,com_mtree/task,listcats/cat_id,1837/Itemid,35/\" target=\"_blank\" title=\"Traducciones\">El sitio de extensiones de Joomla! - Traducciones</a>  </li><li><a href=\"http://dev.joomla.org/content/view/42/66/\" target=\"_blank\" title=\"Equipos de traducción\">Lista de los sitios de equipos traductores asociados para Joomla! 1.5</a> </li></ul>',1,3,0,32,'2006-09-30 14:06:37',62,'','2007-11-08 11:55:56',62,0,'0000-00-00 00:00:00','2006-09-29 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',9,0,5,'','',0,58,'robots=\nauthor='),(11,'¿Cómo migrar a Joomla! 1.5 ?','how-do-i-upgrade-to-joomla-15','','<p>Joomla! 1.5 no proporciona un actualizador automático y compatible con versiones anteriores de Joomla! Convertir un sitio antiguo a Joomla! 1.5 requiere de la creación de un nuevo y vacio sitio usando Joomla! 1.5 y luego introducir el contenido del antiguo sitio en el nuevo. Esta migración del contenido no es un proceso automatizado al cien por cien e implica conversiones y modificaciones en el volcado del contenido.</p> <p>Hay dos vias para llevar a cabo la migración:</p>',' <div id=\"post_content-107\"><li>Un método automático de migración que se ha proporcionado por medio del uso de un componente de migración para ayudarnos en la creación del volcado de salida de datos del sitio antiguo (superior a Mambo 4.5.x hasta Joomla! 1.0.x) y también proporcionando la facilidad en la importación de ese volcado desde  el proceso de instalación en Joomla! 1.5 y que llevará a cabo las conversiones y modificaciones requeridas durante el proceso de instalación.</li> <li>La migración puede llevarse a cabo manualmente. Esto implica la exportación de las tablas requeridas, llevar a cabo manualmente las conversiones y modificaciones requeridas y la importación del contenido al nuevo sitio después de su instalación.</li>  <p><!--more--></p> <h2><strong> Migración automatizada</strong></h2>  <p>Consiste en un proceso de dos fases usando dos herramientas. La primera herramienta es el componente <font face=\"courier new,courier\">com_migrator</font>. Este componente ha sido contribuido por Harald Baer y está basado en el componente <strong>eBackup </strong>. El migrador necesita ser instalado en el sitio antiguo y cuando está activado prepara el volcado de exportación requerido con los datos del sitio antiguo. La segunda herramienta está dentro del proceso de instalación de  Joomla! 1.5. El contenido exportado del sitio antiguo se carga dentro del nuevo sitio y todas las conversiones y modificaciones se hacen al vuelo.</p> <h3><u> Paso 1 - Usando el com_migrator para exportar los datos desde el sitio antiguo:</u></h3> <li>Instala el componente <font face=\"courier new,courier\">com_migrator</font> en el sitio <u><strong>antiguo</strong></u>. Lo puedes encontrar en <a href=\"http://joomlacode.org/gf/project/pasamioprojects/frs/\" target=\"_blank\">JoomlaCode developers forge</a>.</li> <li>Selecciona el componente desde el menú de componentes del panel de control.</li> <li>Haz clic sobre el icono <strong>Dump it</strong>. Se crearán tres exportaciones <em>comprimidas</em>. El primero es un respaldo completo del sitio antiguo. El segundo es la migración de todo el contenido de todos los elementos del núcleo que serán importados al sitio nuevo. El tercero es un respaldo de todas las tablas de los componentes pertenecientes a extensiones de terceros.</li> <li>Haz clic sobre el icono de download de las exportaciones que particularmente necesitas y almacénalas localmente.</li> <li>Se pueden crear muchas configuraciones de exportación.</li> <li>La exportación de datos no se modifica de ningún modo y la codificación original se preserva. Ésto hace al componente <font face=\"courier new,courier\">com_migrator</font> una herramienta recomendable para usar como  migrador manual.</li> <h3><u> Paso 2 - Usando la utilidad de importar y convertir los datos durante el proceso de instalación de Joomla! 1.5:</u></h3><p>Nota: esto necesita el uso de la función de PHP <em><font face=\"courier new,courier\">iconv </font></em>para convertir codificaciones. Si no se encuentra a la función <em><font face=\"courier new,courier\">iconv </font></em>recibirás una advertencia.</p> <li>En el paso 6 - Configuración, selecciona la opción \'Cargar el script de migración\' en la sección de la página \'Cargar datos de ejemplo, Restaurar o Migrar el contenido respaldado\'.</li> <li>Introduce el prefijo usado en el volcado de contenido, por ejemplo: \'jos_\' o \'site2_\' son valores aceptables.</li> <li>Selecciona la codificación del volcado del contenido desde la lista desplegable. Esto debe ser la codificación de caracteres usada en el sitio antiguo. (Como el que hay definido en la variable _ISO en el archivo del idioma o como se ve en la información de la página del navegador en el apartado codificación)</li> <li>Navega con el explorador de archivos hasta el archivo de migración previamente exportado y haz clic sobre él <strong>Subir y ejecutar</strong></li> <li>Un mensaje de éxito debe aparecer o alternativamnete deben mostrarse los errores en la base de datos</li> <li>Completa los otros campos requeridos en ese paso de la configuración como pueda ser el nombre del sitio, detalles del Admin y avanza hasta el paso final de la instalación. (Los detalles del Admin serán ignorados porque tienen prioridad los importados del sitio antiguo, por favor, acuerdate de usar los datos del superusuario y contraseña del sitio antiguo\r\n)</li> <p><u><br /></u></p></div>',1,3,0,28,'2006-09-30 20:27:52',62,'','2007-11-08 11:01:01',62,0,'0000-00-00 00:00:00','2006-09-29 12:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',10,0,3,'','',0,99,'robots=\nauthor='),(12,'¿Por qué usa Joomla! 1.5 la codificación utf-8?','why-does-joomla-15-use-utf-8-encoding','','<p>Bueno... ¿que te parece no tener la necesidad de liarte nunca más con la configuración de la codificación de los caracteres de tu sitio?</p><p>Siempre que necesites mostrar más de un idioma en la página o en el sitio esta codificación lo facilita.</p><p>Con utf-8 (una variante de Unicode), básicamente, pueden mostrarse todos los idiomas con un simple parámetro de configuración de la codificación. </p>','',1,3,0,31,'2006-10-05 01:11:29',62,'','2007-11-08 11:39:51',62,0,'0000-00-00 00:00:00','2006-10-03 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',8,0,8,'','',0,74,'robots=\nauthor='),(13,'¿Qué pasa con la configuración local?','what-happened-to-the-locale-setting','','Ésto ahora se define en el arcchivo xml del idioma desde la configuración de metadatos [<em>lang</em>]. Si tienes problemas con el idioma, como por ejemplo, las fechas no aparecen en tu idioma, necesitas revisar las entradas en tu etiqueta local. Nota que puedes asignar multiples cadenas y el hospedaje aceptará a la primera que reconozca.','',1,3,0,28,'2006-10-06 16:47:35',62,'','2007-11-04 23:12:30',62,0,'0000-00-00 00:00:00','2006-10-05 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,2,'','',0,63,'robots=\nauthor='),(14,'¿Para qué es la capa FTP?','what-is-the-ftp-layer-for','','<p>La capa FTP permite operaciones de archivo (como instalar extensiones o actualizar el archivo de configuración global) sin tener que hacer todos los archivos y carpetas del espacio web escribibles. Esto es un tema que ha venido afectando a los usuarios de Linux u otras plataformas basadas en Unix debido a los permisos chmod de archivos y carpetas. La capa FTP hace la vida al administrador del sitio mucho más fácil e incrementa la funcionalidad y la seguridad del sitio, ya que no se deberán otorgar permisos chmod 777 al espacio web para conseguir escribir los archivos.</p><p>Puedes revisar el estado de las carpetas relevantes yendo a  \'\'Ayuda-&gt;Info del sistema\" y luego en la pestaña \"Permisos de directorios\". Con la capa FTP habilitada, si todos los directorios están en rojo, Joomla! podrá seguir operando sin problemas porque no opera a través del espacio web sino desde el FTP.</p><p>NOTA: La capa FTP no es necesaria en hospedajes/servidores Windows. </p>','',1,3,0,31,'2006-10-06 21:27:49',62,'','2007-05-03 09:39:48',62,0,'0000-00-00 00:00:00','2006-10-05 16:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=',6,0,6,'','',0,143,'robots=\nauthor='),(15,'¿Puede Joomla! 1.5 operar con el Safe Mode On?','can-joomla-15-operate-with-php-safe-mode-on','','<p>Sí, Puede! Se trata de una importante mejora de seguridad.</p><p>El <em>safe mode</em> limita a PHP para solo ser capaz de llevar a cabo acciones en archivos/carpetas de las cuales el propietario es el mismo a quien actualmente está ejecutando el proceso (normalmente es apache y los archivos en el espacio web están con otro propietario). Como los archivos normalmente están creados por la aplicación de Joomla! o por el FTP, la combinación de acciones de archivos de PHP y  la capa FTP permiten a Joomla! operar incluso con el safe mode habilitado.</p>','',1,3,0,31,'2006-10-06 19:28:35',62,'','2007-11-08 11:26:51',62,0,'0000-00-00 00:00:00','2006-10-05 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,4,'','',0,41,'robots=\nauthor='),(16,'Solo hay una ventana de edición! ¿Cómo puedo crear un \'Leer más...\'?','only-one-edit-window-how-do-i-create-read-more','','<p>Esto ahora se implementa insertando una etiqueta  <strong>leer más...</strong> (El botón está ubicado por debajo del área de edición). Aparece una línea de puntos en el cuadro de texto mostrando el punto donde se corta el texto con un  <em>Leer más....</em> Un nuevo plugin se encargar del resto.</p><p>Solo mencionar que esto no tiene efecto negativo sobre el contenido migrado de sitios antiguos. La nueva implementación es completamente compatible con versiones anteriores.</p>','',1,3,0,28,'2006-10-06 19:29:28',62,'','2007-11-08 11:03:30',62,0,'0000-00-00 00:00:00','2006-10-05 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,4,'','',0,118,'robots=\nauthor='),(17,'Mi base de datos MySQL no soporta UTF-8. ¿hay algún problema?','my-mysql-database-does-not-support-utf-8-do-i-have-a-problem','','No, ninguno. Las versiones anteriores a la 4.1  de  MySQL no ofrecen soporte para utf-8. Como siempre, Jomla! 1.5 ha realizado previsiones para dar compatibilidad y es capaz de usar utf-8 sobre bases de datos antiguas. Deja encargarse al instalador y no habrá necesidad de realizar ningún cambio en la base de datos (charset, collation, o cualquier otro).','',1,3,0,31,'2006-10-07 09:30:37',62,'','2007-11-08 11:39:01',62,0,'0000-00-00 00:00:00','2006-10-05 20:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',10,0,7,'','',0,42,'robots=\nauthor='),(18,'Características de Joomla!','joomla-features','','<h4><font color=\"#ff6600\">Características de Joomla!:</font></h4> <ul><li>Sitio completamente conducido por los motores de la base de datos </li><li>Noticias, productos, o secciones de servicios completamente editables y manejables</li><li>Secciones de temas agregables por contrubiciones de autores </li><li>Presentaciones completamente personalizables incluyendo <em>left</em>, <em>center</em>, y <em>right </em>Cajas de menús </li><li>Subida de imágenes en tu propia librería para poder usarlas en cualquier lugar del sitio </li><li>Foro dinámico/Encuestas/Votación </li><li>Funciona sobre Linux, FreeBSD, MacOSX server, Solaris, y AIX','  </li></ul> <h4>Administración extensible:</h4> <ul><li>Cambia el orden de los objetos incluyendo, noticias, FAQs, Artículos, etc. </li><li>Generador de noticias aleatorio </li><li>Módulo de envío remoto para autores de noticias, artículos, FAQs y enlaces </li><li>Jerarquía de objetos - con tantas secciones, departamentos, divisiones y páginas como quieras </li><li>Librería de imágenes - almacena todos tus  PNGs, PDFs, DOCs, XLSs, GIFs, y JPEGs online para un uso fácil </li><li>Localizador de ruta automático. Coloca una imágen y deja a Joomla! fijar el enlace </li><li>Gestor de noticias feeds. Elije sobre mas de 360 servidores de noticias alrededor del mundo </li><li>Recomendación por correo a un amigo y formato imprimible disponible por cada historia o artículo </li><li>Editor de texto en línea similar a cualquier procesador de texto básico </li><li>Perfil de usuario editable </li><li>Encuestas/Votaciones - Ahora puedes poner una encuesta distinta en cada página </li><li>Módulos por página personalizables. Descarga módulos personalizados para destacar tu sitio </li><li>Gestor de plantillas. Descarga plantillas e implementalas en tu sitio en unos segundos </li><li>Vista previa de la presentación. Mira como queda tu trabajo antes de publicarlo </li><li>Gestor de anuncios. Haz dinero con anuncios publicitarios ajenos a  tu sitio</li></ul>',1,4,0,29,'2006-10-08 23:32:45',62,'','2007-11-04 16:38:53',62,0,'0000-00-00 00:00:00','2006-10-07 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',11,0,4,'','',0,94,'robots=\nauthor='),(19,'Visión general Joomla!','joomla-overview','','<p>Si eres nuevo en los sistemas de publicación, puedes encontrar que Joomla! proporciona soluciones sofisticadas a tus necesidades online. Joomla! puede entregar sitios robustos, poderosos y extensibles para tus necesidades de publicación. Es más, es a menudo el sistema elegido para pequeños negocios o por usuarios domésticos que quieren un sitio con aspecto profesional y de uso simple. <em>Nosotros lo hacemos posible</em>.<br /> </p><p>Pero ¿Cual es el precio? ¿Cuanto cuesta este sistema?</p><p> Bueno, hay buenas noticias ... y muy buenas noticias!! Joomla! 1.5 es gratuito, está liberado bajo una licencia de código abierto - the GNU/General Public License v 2.0. Si has investigado sobre otras altenrnativas comerciales, es posible que las encuentres, pero aparte de la inversion de pagar ese software, por cada agregado que necesites, tendrás que volver a pagar!</p><p>Joomla! cambia todo eso ... <br />Joomla! es diferente a los modelos normales de CMS. Para empezar, no es complicado. Joomla! ha sido desarrollado para que todo el mundo lo pueda usar y todo el mundo pueda participar en desarrollos futuros. Está diseñado para trabajar (primariamente) con otro software de código abierto, gratis, como PHP, MySQL y Apache. </p><p>Es fácil de instalar y administrar. </p><p>Joomla! no siempre requiere de que el usuario o administrador sepa de HTML para poder operar y funcionar.</p><p>Para obtener el sitio web perfecto, con todas las funcionalidades  y las aplicaciones en particular que  necesites puede requerir mucho esfuerzo, pero con Joomla!, su comunidad de soporte y las extensiones de terceros puedes lograrlo con relativa facilidad . </p>','',1,4,0,29,'2006-10-09 07:49:20',62,'','2007-11-04 15:50:34',62,0,'0000-00-00 00:00:00','2006-10-07 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',13,0,2,'','',0,373,'robots=\nauthor='),(20,'Soporte y documentación','support and documentation','','<h1>Soporte </h1><p>El soporte para el CMS Joomla! puede encontrarse en varios lugares. El mejor lugar es empezar por el sitio oficial <a href=\"http://help.joomla.org/\" target=\"_blank\">Sitio de ayuda</a>. Aquí puedes ayudarte con la información que regularmente se va publicando y actualizando. </p><p>Por supuesto, no olvides el propio sistema de ayuda que incluidoo el CMS. En el <em>Menú superior </em>dentro del panel de control de la administración se encuentra el botón de ayuda que puede proveerte de un montón de información adicional sobre las características. </p><p>Otro gran lugar, por supuesto, puede ser el <a href=\"http://www.joomlaspanish.org/foros/\" target=\"_blank\">Foro de Joomla! Spanish</a> . En el foro de Joomla! puedes encontrar ayuda y soporte por parte de los miembros de la comunidad. El foro contiene un montón de información, FAQ\'s, acerca de cualquier cosa que estés buscado en términos de soporte.</p><p>Dos recursos más para soporte son la  <a href=\"http://dev.joomla.org/\" target=\"_blank\">Red de desarroladores de Joomla!</a>  (JDN) y el  <a href=\"http://extensions.joomla.org/\" target=\"_blank\">Directorio de extensiones para Joomla!</a> (JED). El primero, por ejemplo, te provee con grandes cantidades de información técnica para el desarrollo y el segundo, provee de extensiones para Joomla!</p><p>Los miembros del núcleo de Joomla! publican regularmente en sus blogs sobre temas varios, como técnicas de programación, seguridad, eventos, etc. Tu puedes suscribirte cuando quieras y se te notificarán por correo las nuevas publicaciones </p><h1>Documentación </h1><p>La documentación de Joomla! puede encontrarse en el  <a href=\"http://help.joomla.org/\" target=\"_blank\">Sitio de ayuda</a>. Ahí puedes encontrar información como la guía de instalación, manual de usuario y del administrador, FAQ y mucho más. El equipo de documentación es el guardián de la documentación que relata un uso práctico de Joomla!. El equipo de documentación de desarrollo, es el encargado de detallar como funciona  Joomla! por dentro para que así tú puedas ser capaz, por ejemplo, de crear tus propias extensiones, templates, etc.</p><p>Otra de la documentación proporcionada por los grupos de trabajo en documentación de Joomla! son libros escritos sobre Joomla!. Puedes encontrar una lista de los mismos en <a href=\"http://help.joomla.org/content/section/44/254/\" target=\"_blank\">Libros sobre Joomla!</a> </p><h1>¿Quieres ayudar? </h1><p>Si quieres ayudar en el proyecto de documentación para Joomla! emvía tus detalles al <a href=\"http://forum.joomla.org/index.php/board,62.0.html\" title=\"Foro de documentación\">Foro de documentación de usuario</a> o al <a href=\"http://forum.joomla.org/index.php/board,60.0.html\" title=\"Foro de documentación de desarrolladores\">Foro de documentación de desarrolladores</a> </p><p><a class=\"urlextern\" href=\"http://forum.joomla.org/index.php/board,391.0.html\" target=\"_blank\" title=\"http://forum.joomla.org/index.php/board,59.0.html\" onclick=\"return svchk()\"><br /></a></p>','',1,4,0,25,'2006-10-09 08:33:57',62,'','2007-11-04 18:49:37',62,0,'0000-00-00 00:00:00','2006-10-07 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',13,0,1,'','',0,44,'robots=\nauthor='),(21,'Hechos sobre Joomla!','joomla-facts','','<p>Aquí hay unos cuantos hechos interesantes sobre Joomla!</p><ul><li><span>Más de 140,000 usuarios registrados activos en  <a href=\"http://forums.joomla.org\">el foro oficial de la comunidad de Joomla!</a> y más sobre los sitios de las muchas comunidades internacionales.</span><ul><li><span>Más de 1,000,000 de posts en 200,000 temas</span></li><li>Más de 1,200 posts por día</li><li>incremento de 150 nuevos participantes por día!</li></ul></li><li><span>1168 Proyectos en el JoomlaCode (<a href=\"http://joomlacode.org/\">joomlacode.org</a> ). Todo para añadidos extra de código abierto por parte de desarrolladores de extensiones.</span><ul><li><span>Cerca de 1,900,000 de descargas del CMS Joomla!<br /></span></li></ul></li><li><span>Más de 2200 Extensiones para Joomla! han sido registradas en <a href=\"http://extensions.joomla.org\" title=\"http://extensions.joomla.org\">Extensiones para Joomla!</a>  </span></li><li><span>Joomla.org excede los 2 TB de tráfico cada mes!</span></li><li><span>Informe de Alexa [Noviembre del 2007]: Joomla.org está en la posición 690 del ranking mundial.</span></li></ul>','',1,4,0,30,'2006-10-09 16:46:37',62,'','2007-11-04 18:24:09',62,0,'0000-00-00 00:00:00','2006-10-07 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',13,0,1,'','',0,81,'robots=\nauthor='),(22,'¿Qué novedades trae la 1.5?','whats-new-in-15','','<p>Como en las liberaciones previas de Joomla!, se proporciona un entorno de trabajo unificado y fácil de usar para proveer contenido para sitios web de todos los estilos. Para soportar el cambio natural de internet y las tecnologías web emergentes, Joomla! requiere de una reestructuración sustancial de su funcionalidad del núcleo y también hemos usado ese esfuerzo para simplificar muchas cosas en el interior de la interfaz actual. Joomla! 1.5 tiene muchas características nuevas.</p>','<p>&nbsp;</p><p style=\"margin-bottom: 0in\">   Las metas para Joomla! 1.5 son: </p>    <ul><li>     <p style=\"margin-bottom: 0in\">       Sustancial mejora en la usabilidad, manejabilidad y escalabilidad.     </p>   </li><li>     <p style=\"margin-bottom: 0in\"> Expandir la accesibilidad al soporte internacional, caracteres de doble-byte y soporte para la escritura de derecha a izquierda para los idiomas árabe, farsi y hebreo entre otros. </p>   </li><li>     <p style=\"margin-bottom: 0in\"> Extender la integración de aplicaciones externas a través de servicios web y autentificación remota como el Lightweight Directory Access Protocol (LDAP). </p>   </li><li>     <p style=\"margin-bottom: 0in\"> Mejorar la entrega de contenido, plantilla y presentación para soportar los estándares de accesibilidad y entrega de contenido en cualquier destino. </p>   </li><li>     <p style=\"margin-bottom: 0in\">       Lograr un marco de trabajo más flexible y sostenible para componentes y desarrolladores de extensiones.     </p>   </li><li>     <p style=\"margin-bottom: 0in\">       Prever la compatibilidad hacia atrás con versiones previas de componentes, plantillas, módulos y otras extensiones.</p></li></ul><p>&nbsp;</p>',1,4,0,29,'2006-10-11 22:13:58',62,'','2007-11-04 15:39:15',62,0,'0000-00-00 00:00:00','2006-10-10 18:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',8,0,1,'','',0,333,'robots=\nauthor='),(23,'Plataformas y estándares abiertos','platforms-and-open-standards','','<p class=\"MsoNormal\">Joomla! funciona sobre cualquier plataforma incluyendo Windows, la mayoría de Linux, varias versiones de Unix, y la plataforma de Apple OS/X.  Joomla! depende de PHP y la base de datos MySQL para entregar el contenido dinámico.  </p>            <p class=\"MsoNormal\">Los requisitos mínimos son:</p>      <ul><li>Apache 1.x, 2.x y superior</li><li>PHP 4.3 y superior</li><li>MySQL 3.23 y superior</li></ul>También puede funcionar sobre plataformas de servidor alternativas como Windows IIS - proveyendo soporte PHP y MySQL - pero eso requiere de configuraciones adicionales para que el paquete de Joomla! se instale con éxito y sea operativo.','',1,4,0,25,'2006-10-11 04:22:14',62,'','2007-11-04 23:07:08',62,0,'0000-00-00 00:00:00','2006-10-10 08:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,3,'','',0,57,'robots=\nauthor='),(24,'Presentaciones del contenido','content-layouts','','<p>Joomla! provee la plenitud de flexibilidad cuando quieras mostrar tu contenido web. Aunque estés usando Joomla! para un blog, noticias o un sitio web para una compañia, encontrarás uno o más estilos para mostrar las informaciónes. También puedes cambiar el estilo dinámicamente dependiendo de tus preferencias. Joomla! llama a como se mostrará la página la <strong>Presentación (layout)</strong>. Usa la guía de más abajo para comprender lo que hay disponible y como puedes usarlo. </p> <h2>Contenido </h2> <p>Joomla! hace extremadamente fácil el agregar y mostrar contenido. Todo el contenido se ubica cuando se localiza a la etiqueta mainbody en el template. Hay tres tipos de presentaciones (layouts) disponibles en Joomla! y todas ellas pueden personalizarse usando los parámetros de configuración. El modo de mostrarse y los parámetors están asignados en el ítem del menú usado para mostrar el contenido sobre el que estás trabajando.</p> <h3>Presentación blog<br /> </h3> <p>La presentación  blog mostrará una lista de todos los artículos del tipo de blog seleccionado (Sección o Categoría) en la posición mainbody de tu template. Esto te dará un título estándar y un texto de introcucción de cada artículo que esté dentro una sección/categoría en particular. Puedes personalizar este modo de presentanción desde los apartados preferéncias y parámetros, (revisa el artículo parámetros) esto se hace desde el menú, no desde el gestor de sesiones!</p> <h3>Presentación Blog de Archivo<br /> </h3> <p>La presentación blog de archivo puede darte una salida en pantalla similar a la de artículos, pero añade en la parte superior dos listas de selección desplegable y un botón de búsqueda para que el usuario pueda realizar búsquedas específicas por meses y por años, dentro de los artículos archivados.</p> <h3>Presentación lista<br /> </h3> <p>La presentación en lista simplemente de da un <em>Listado de </em>tablas<em> </em>de todos los títulos que pueda haber dentro de una sección o categoría en particular. Sin texto de introducción, solo los títulos. Puedes configurar la cantidad de títulos a mostrar en esa tabla a  través de los parámetros. La presentación de la tabla también puede facilitar filtros por sección para que los usuarios puedan reordenar, filtrar y asignar cuantos títulos se listarán por página (por encima de 50)</p> <h2>Wrapper</h2> <p>Los Wrappers o envolturas permiten alojar dentro de Joomla! aplicaciones independientes. El contenido dentro de la envoltura aparece dentro del área primaria definida por la etiqueta \'mainbody\' y te permite mostrar su contenido como a una parte de nuestro propio sitio. Un Wrapper alojará un IFRAME dentro de la sección de contenido en tu sitio y lo envolverá alrededor con la plantilla estandar que estés usando, de un mismo modo  que cuando, por ejemplo, se trata de un artículo.</p> <h2>Parámetros de contenido</h2> <p>Los parámetros para cada tipo de presentación puede encontrarse a mano derecha de las cajas del editor que hay dentro de la pantalla de configuración del ítem del menú. La disposición o cantidad de los parámetros dependen del tipo de presentación que estés configurando.</p>','',1,4,0,29,'2006-10-12 22:33:10',62,'','2007-11-04 16:58:35',62,0,'0000-00-00 00:00:00','2006-10-11 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',11,0,5,'','',0,274,'robots=\nauthor='),(25,'¿Requisitos necesarios para que Joomla! 1.5 funcione?','what-are-the-requirements-to-run-joomla-15','','<p>Joomla! funciona sobre pre-procesador de PHP. PHP se instala de diferentes formas, dependiendo de los sistemas operativos y del tipo de configuración deseada. Junto PHP necesitarás un servidor web, la mayoría de las veces se utiliza Apache, pero también puede funcionar sobre otros servidores web como Microsoft IIS (con algunos retoques). Además, Joomla! también necesita tener acceso a una base de datos, actualmente sólo se puede usar MySQL. </p>La mayoría de las personas saben por su propia experiencia que no es fácil instalar un servidor web Apache y que llega a resultar duro si se quiere añadir MySQL, PHP y Perl. La distribución XAMPP es una vía fácil para instalar un servidor Apache que contenga MySQL, PHP y Perl. XAMPP es realmente muy fácil de instalar y de usar. Descárgalo, descomprímelo y empieza. Incluso puedes instalarlo localmente en su ordenador con Windows XP. Los requisitos mínimos son:<br /><ul><li>Apache 1.x o 2.x</li><li>PHP 4.3 o superior</li><li>MySQL 3.23 o superior</li></ul>Para más detalles sobre los requisitos mínimos visita  <a href=\"http://help.joomla.org\" title=\"Joomla! sitio de ayuda\">Joomla! sitio de ayuda</a> y <a href=\"http://www.joomlaspanish.org/foros/\" title=\"Comunidad de Joomla! Spanish\">Los foros de Joomla! Spanish</a>','',1,3,0,31,'2006-10-11 00:42:31',62,'','2007-11-08 11:36:52',62,0,'0000-00-00 00:00:00','2006-10-10 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,5,'','',0,169,'robots=\nauthor='),(26,'Extensiones','extensions','','<p>Fuera del núcleo de Joomla! se hace un gran trabajo de gestión para cubrir las necesidades de contenido que permitan hacer los sitios más personalizables. Para mucha gente el auténtico poder de Joomla! reside en aplicaciones para el entorno de trabajo llamadas <strong>Extensiones</strong>. Una extensión se usa para agregar una capacitación a Joomla! que, por defecto y en su código báse, no están disponibles. Aquí hay unos ejemplos de las cientos de extensiones que hay disponibles:</p> <ul>   <li>Contructores dinámicos de formularios</li>   <li>Negocios u organizaciones</li>   <li>Gestión de documentos</li>   <li>Galerías de imágen y multimedia</li>   <li>Comercio electrónico y carritos de compra</li>   <li>Foros y chat</li>   <li>Calendarios</li>   <li>Correo</li>   <li>Datos y herramientas de informe</li>   <li>Sistemas de anuncios</li>   <li>Sistemas de suscripción a servicios</li>   <li>y mucho, mucho más</li> </ul> <p>Puedes encontrar más ejemplos en <a href=\"http://extensions.joomla.org\" target=\"_blank\" title=\"Joomla! Extensiones\">Joomla! - Extensiones</a>. Prepárate para asombrarte sobre el excitante trabajo que produce nuestra comunidad de desarrolladores!</p><p>Una guía útil de las extensiones del sitio la puedes encontrar en:<br /><a href=\"http://extensions.joomla.org/content/view/15/63/%20\" target=\"_blank\" title=\"Guia de las extensiones para Joomla!\">http://extensions.joomla.org/content/view/15/63/ </a> </p> <h3>Tipos de extensión </h3><p>Hay cinco tipos de extensiones:</p> <ul>   <li>Componentes</li>   <li>Módulos</li>   <li>Plantillas</li>   <li>Plugins</li>   <li>Idiomas</li> </ul> <p>Puedes informarte mejor sobre sus especificaciones usando el enlace que hay dentro de este artículo del Índice - tabla de contenidos - al principio a la derecha o haciendo clic en el <strong>Siguiente </strong>enlace.<br /> </p> <hr title=\"Componentes\" class=\"system-pagebreak\" /> <h3><img src=\"images/stories/ext_com.png\" border=\"0\" alt=\"Componentes - Joomla!\" title=\"Component - Joomla! Extension Directory\" width=\"17\" height=\"17\" /> Componentes</h3> <p>Un componente es el más largo y complejo de los tipos de extensión que hay.  Los componentes, son como mini-aplicaciones que renderizan el cuerpo principal de la página. Una analogía sencilla de entender podría ser como si Joomla! se tratase de un libro y todos los componentes son capítulos de ese libro. El componente del núcleo para artículos (<font face=\"courier new,courier\">com_content</font>), por ejemplo, es la mini-aplicación del nucleo que maneja la renderización de los artículos así como el componente del núcleo para registros (<font face=\"courier new,courier\">com_user</font>) es la mini-aplicación que maneja el registro de usuarios.</p> <p>Muchas características del nucleo de Joomla! se incluyen por defecto por medio de componentes como:</p> <ul>   <li>Contactos</li>   <li>Página de inicio</li>   <li>Servidor de noticias</li>   <li>Anuncios</li>   <li>Correo masivo</li>   <li>Encuestas</li></ul><p>Un componente puede manejar datos, mostrar configuraciones, proveer funciones, y en general puede llevar a cabo cualquier operación no contemplada por las funciones generales del código del núcleo</p> <p>Los componentes trabajan mano a mano con módulos y plugins para proveer de una rica variedad en la funcionalidad y modo de mostrar las cosas. Ellos hacen posible que se pueda transformar completamente Joomla! expandiendo ampliamente su capacitación y flexibilidad.</p>  <hr title=\"Módulos\" class=\"system-pagebreak\" /> <h3><img src=\"images/stories/ext_mod.png\" border=\"0\" alt=\"Módulo - Joomla! Extensiones\" title=\"Módulos - Joomla!\" width=\"17\" height=\"17\" /> Módulos</h3> <p>Una más ligera y flexible extensión usada para la renderización de páginas son los módulos. Los módulos se usan para pequeñas partes de la página y generalmente son menos complejos y capaces de verse a través de los distintos componentes. Continuando con nuestra analogía del libro, un módulo podría verse como un pié de página o bloque del encabezado, o quizá como una imagen/leyenda del libro que puede ser renderizado sobre algunas páginas en particular. Obviamente, puedes tener una nota al pié de página, pero no todas las páginas lo tienen. La nota al pie de página también podrían aparecer recordándote que capítulo estás leyendo o el componente que tienes cargado.</p> <p>Los módulos son como mini-utilidades que pueden ubicarse en cualquier lugar de tu sitio. Los módulos a veces funcionan en conjunción con algún componente y otras veces son independientes.</p> <p>Los módulos se pueden asignar a una posición de módulo la cual haya sido definida en la plantilla y también dentro de la administración, usando el gestor de módulos y de posiciones disponibles. Por ejemplo, \'left\' y \'right\' son posiciones comunes para presentaciones a tres columnas. </p> <h4>Mostrando módulos</h4> <p>A cada módulo se le asigna una posición en el sitio. Si quieres mostrar en dos localizaciones distintas a un mismo módulo debes copiar el módulo y asignar a la copia de ese módulo la nueva posición. También puedes asignarlos sobre ítems de menú (y páginas). Puedes seleccionar todos los menús o seleccionarlos de uno en uno, eligiéndolos con clic izquierdo mientras mantienes pulsada la tecla ctrl (pantalla de Editar)</p> <p>Nota: Tu menú principal es un módulo! cuando creas un menú nuevo estás copiando el código del módulo del menú principal (<font face=\"courier new,courier\">mod_mainmenu</font>) y dándole nombre para tu nuevo menú. Cuando copias un módulo, no copias todos sus parámetros, simplemente, permites a Joomla! usar el mismo código con distintos e independientes parámetros de configuración.</p> <h4>Ejemplo Newsflash</h4> <p>Newsflash es un módulo que muestra artículos desde tu sito dentro de una posición de módulo asignable. Éste puede usarse y configurarse para mostrar una categoría, todos los artículos, o mostrar un número de articulos elegidos aleatóriamente. Puede mostrar tantos artículos como hayas configurado y puede mostrar un enlace <em>Leer más...</em> para permitir al usuario acceder al texto completo de un artículo.</p> <p>El componente Newsflash es particularmente muy útil para cosas como las noticias del sitio o para mostrar un artículo agregado últimamnete a tu web.</p>  <hr title=\"Plugins\" class=\"system-pagebreak\" /> <h3><img src=\"images/stories/ext_plugin.png\" border=\"0\" alt=\"Plugin - Joomla! Extension Directory\" title=\"Plugin - Joomla! Extensiones\" width=\"17\" height=\"17\" /> Plugins</h3> <p>Una de las extensiones más avanzadas para Joomla! es el Plugin. En las versiones anteriores a Joomla! se los conocia como Mambots. Aparte de cabiársele el nombre, también se ha expandido su funcionalidad. Un plugin es una sección de código que corre cuando ocurre algún evento predefinido dentro de Joomla!. Por ejemplo, los editores son plugins que se ejecutan cuando sucede un evento <font face=\"courier new,courier\">onGetEditorArea</font>. Usar un plugin permite al desarrollador decidir la manera en que su código se comporta dependiendo de los plugins que haya instalados para reaccionar a los eventos.</p>  <hr title=\"Idiomas\" class=\"system-pagebreak\" /> <h3><img src=\"images/stories/ext_lang.png\" border=\"0\" alt=\"Idioma - Joomla! Extensions Directory\" title=\"Idioma - Joomla! Extensiones\" width=\"17\" height=\"17\" /> Idiomas</h3> <p>En el nuevo Joomla! 1.5 quizá las más básicas y críticas extensiones son un idioma. Joomla! se libera con multitud de idiomas de instalación, pero el sitio y la administración están empaquetados en un solo idioma <strong>en-GB</strong> - el inglés. El intentar incluir todos los idiomas disponibles actualmente podría hacer al paquete inmanejable a efectos del peso que alcanzaría para subirlo a un servidor. Los archivos del idioma habilitan todas las interfaces de usuario tanto para el front como para el backend de manera predeterminada en nuestro idioma local preferido. Nota que estos paquetes no tienen ningún impacto sobre el contenido actual como puedan ser los artículos. </p> <p>Para más información sobre los idiomas disponibles visita: Paquetes del idioma y liberaciones localizadas<br />   <a href=\"http://help.joomla.org/content/view/1651/243/\" target=\"_blank\" title=\"Joomla! - Sitio de ayuda: Paquetes del idioma\">http://help.joomla.org/content/view/1651/243/</a></p>','',1,4,0,29,'2006-10-11 06:00:00',62,'','2007-11-08 14:49:48',62,0,'0000-00-00 00:00:00','2006-10-10 22:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',24,0,3,'About Joomla!, General, Extensions','',0,368,'robots=\nauthor='),(27,'La comunidad Joomla!','the-joomla-community','','<p><strong>¿Tienes preguntas? </strong>con más de 40,000 miembros en su comunidad, el foro en línea de <a href=\"http://www.joomlaspanish.org/foros/\" target=\"_blank\">Foros de Joomla!Spanish</a>  es un gran recurso tanto para usuarios noveles como experimentados. Pásate por ahí, la comunidad se alegrará de poder ver tus trabajos con Joomla! así como tus aportes, dudas o comentarios sobre esta materia.</p>','',1,4,0,30,'2006-10-12 16:50:48',62,'','2007-11-04 18:29:55',62,0,'0000-00-00 00:00:00','2006-10-11 02:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',11,0,2,'','',0,268,'robots=\nauthor='),(28,'¿Como instalar Joomla! 1.5?','how-do-i-install-joomla-15','','<p>La instalación de Joomla! 1.5 es muy fácil. Partimos de la base que tienes configurado el servidor con los requisitos mínimos y que es accesible con el navegador. Descarga Joomla! 1.5, descomprímelo y coloca los ficheros en el directorio al que apuntará el sitio web, ejecuta el navegador y dirígete a la página del sitio, y se inicializará la instalación. Sigue los pasos del instalador (vienen acompañados con textos informativos) o remítete a la Guía de Instalación del Centro de Ayuda Joomla! Spanish para obtener más información.</p>','',1,3,0,31,'2006-10-11 01:10:59',62,'','2007-11-08 11:22:14',62,0,'0000-00-00 00:00:00','2006-10-10 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,3,'','',0,38,'robots=\nauthor='),(29,'¿Cuál es el propósito de la selección de colación en la pantalla de instalación?','what-is-the-purpose-of-the-collation-selection-in-the-installation-screen','','La opción colación (collate) determina el modo en que se realiza la ordenación en la base de datos. En lenguajes que usan caracteres especiales, como por ejemplo el Umlaut Alemán, la colación de la base de datos determina el tipo de ordenación. Si no sabes el tipo de colación que necesitas, selecciona \'utf8_general_ci\', ya que la mayoría de lenguajes usan esta. Las otras colaciones listadas son excepciones en relación con la colación general. Si tu lenguaje no aparece en la lista de colaciones, lo más probable es que el \'utf8_general_ci\' sea el más adecuado.','',1,3,0,32,'2006-10-11 03:11:38',62,'','2007-05-03 09:40:32',62,0,'0000-00-00 00:00:00','2006-10-10 08:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=',4,0,4,'','',0,55,'robots=\nauthor='),(30,'¿Qué lenguajes soporta Joomla! 1.5?','what-languages-are-supported-by-joomla-15','','En el instalador encontrarás una amplia colección de lenguajes. Actualmente, el instalador soporta los siguientes lenguajes: Alemán, Árabe, Búlgaro, Bengalí, Checo, Croata , Español, Griego, Inglés, Finlandés, Francés, Hebreo, Holandés, Húngaro (Magyar), Indio (Devaganari), Italiano, Malayo, Noruego (bokmal), Portugués (Brasil), Portugués (Portugal), Rumano, Ruso, Serbio, Sueco, Tailandés y otros que están siendo añadidos. Joomla! 1.5, ofrece el lenguaje Inglés como predeterminado para el Administrador (Back-end) y el Sitio (Front-end). Próximamente Joomla! Spanish ofrecerá el paquete integramente en español.','',1,3,0,32,'2006-10-11 01:12:18',62,'','2007-11-08 11:45:40',62,0,'0000-00-00 00:00:00','2006-10-10 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,2,'','',0,45,'robots=\nauthor='),(31,'¿Es útil instalar los datos de ejemplo?','is-it-useful-to-install-the-sample-data','','Esto depende de lo que quieras realizar. Si eres nuevo en Joomla! y no tienes nociones sobre como está preparado, instala los datos de ejemplo. Si no quieres los ejemplos en Español porque, por ejemplo, tu idioma es otro o ya los conoces, entonces no los instales.','',1,3,0,27,'2006-10-11 09:12:55',62,'','2007-11-08 12:03:24',62,0,'0000-00-00 00:00:00','2006-10-10 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,3,'','',0,39,'robots=\nauthor='),(32,'¿Dónde está el ítem del contenido estático?','where-is-the-static-content','','<p>El las versiones anteriores a Joomla! 1.5 había procesos separados para la creación de contenido estático y la creación de contenido normal. Ahora los procesos han sido combinados  y ambos tipos son renombrados como artículos de contenido y artículos sin categoría para los artículos de contenido estático. </p><p>Si quieres crear un ítem estático, crea un nuevo artículo del mismo modo que para contenido estándar  y luego, dentro de una sección o categoría, simplemente selecciona <span style=\"font-style: italic\">Sin clasificar</span> como opción dentro de los campos de selección desplegables.</p>','',1,3,0,28,'2006-10-10 23:13:33',62,'','2007-11-08 11:23:56',62,0,'0000-00-00 00:00:00','2006-10-10 04:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,6,'','',0,50,'robots=\nauthor='),(33,'¿Qué es un artículo sin clasificar?','what-is-uncategorised-article','','La mayoría de los artículos deben estar asignados a una sección y categoría. En algunos casos, podrías no estar seguro sobre el lugar donde te gustaría que apareciera y es entonces cuando puedes elegir la opción <em>Sin clasificar </em> en la Sección/Categoría. Los artículos marcados como  <em>Sin clasificar </em>son manejados como contenido estático.','',1,3,0,31,'2006-10-11 15:14:11',62,'','2007-11-08 11:23:14',62,0,'0000-00-00 00:00:00','2006-10-10 12:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',8,0,2,'','',0,40,'robots=\nauthor='),(34,'¿Puede el icono PDF renderizar imágenes y carácteres especiales?','does-the-pdf-icon-render-pictures-and-special-characters','','Sí! antes de Joomla! 1.5, solo los textos de un artículo y solo para codificaciones ISO-8859-1 estaban permitidos en la renderización de PDFs. Con la nueva librería PDF, el artículo completo, incluyendo las imágenes, está renderizado y se ve aplicado sobre el PDF. El generador de PDF también maneja los textos UTF-8 en cualquier idioma. Las fuentes apropiadas deben estar instaladas pero eso se hace automáticamente durante el proceso de instalación del paquete del idioma.','',1,3,0,32,'2006-10-11 17:14:57',62,'','2007-11-08 11:46:29',62,0,'0000-00-00 00:00:00','2006-10-10 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,3,'','',0,49,'robots=\nauthor='),(35,'¿Es posible cambiar el tipo de un ítem del menú?','is-it-possible-to-change-the-types-of-menu-entries','','<p>Si lo necesitas puedes cambiarlo cuando quieras, siempre después de que se haya creado. </p><p>Si, por ejemplo, quieres cambiar una presentación del tipo blog de un enlace del menú, ve al Panel de control -&gt;Menús Menú-&gt;[nombredelmenu]-&gt;Gestor de items del menú y edita el ítem del menú. Selecciona el botón <strong>Cambiar tipo</strong> y elige el nuevo estilo disponible desde la lista para ese ítem del menú. Tras ello, selecciona los detalles y parámentros de configuración que necesites.</p>','',1,3,0,31,'2006-10-10 23:15:36',62,'','2007-11-08 11:25:01',62,0,'0000-00-00 00:00:00','2006-10-10 04:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,1,'','',0,56,'robots=\nauthor='),(36,'¿Dónde está el instalador?','where-did-the-installer-go','','El instalador puede encontrarse dentro del menú extensiones. Con las versiones anteriores a Joomla! 1.5 necesitabas seleccionar un tipo de instalador de extensiones específico cuando querias instalar algo. Con Joomla! 1.5 solo necesitas indicar la extensión que quieres instalar y hacer clic en instalar. El instalador hará todo el trabajo duro por ti.','',1,3,0,28,'2006-10-10 23:16:20',62,'','2007-11-04 23:10:18',62,0,'0000-00-00 00:00:00','2006-10-10 04:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,1,'','',0,53,'robots=\nauthor='),(37,'¿Dónde han ido los Mambots?','where-did-the-mambots-go','','<p>Los mambots han sido renombrados a plugins. </p><p>En Joomla! 1.5, los plugins tienen muchas más capacitaciones que los mambots. Los plugins son capaces de extender las funcionalidades del marco de trabajo.</p>','',1,3,0,28,'2006-10-11 09:17:00',62,'','2007-11-08 11:04:30',62,0,'0000-00-00 00:00:00','2006-10-10 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,5,'','',0,41,'robots=\nauthor='),(38,'He instalado mi propio idioma pero la administración sigue en inglés','i-installed-with-my-own-language-but-the-back-end-is-still-in-english','','<p>Hay gran cantidad de idiomas disponibles para la administración, pero por defecto, ésta está en inglés. Si quieres usar una traducción en tu idioma debes instalarlo usando el instalador de extensiones. Después de esto ve al gestor de idiomas para hacer tu idioma el predeterminado y tu administración será traducida inmediatamente.</p><p>Los usuarios que tienen permiso para acceder a la administración pueden seleccionar su idioma preferido desde los parámetros personales de su perfil. Esto es lo mismo para el idioma de la parte frontal.</p><p> Un buen sitio para descargar idiomas está en  <a href=\"http://help.joomla.org/content/view/1651/62/\" target=\"blank_\" title=\"Sitio de ayuda\">Sitio de ayuda</a>.</p>','',1,3,0,32,'2006-10-11 17:18:14',62,'','2007-11-08 11:42:43',62,0,'0000-00-00 00:00:00','2006-10-10 14:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,1,'','',0,48,'robots=\nauthor='),(39,'¿Cómo elimino un artículo?','how-do-i-remove-an-article','','<p>Para eliminar completamente un artículo, selecciona los artículos que desdear eliminar y muévelos a la papelera. Luego, elimínalos de la papelera de artículos. Tras esto último los artículos seleccionados se habrán eliminado completamente y no habrá posibilidad de deshacer la operación.  </p>','',1,3,0,27,'2006-10-11 09:19:01',62,'','2007-11-08 12:01:26',62,0,'0000-00-00 00:00:00','2006-10-10 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,2,'','',0,44,'robots=\nauthor='),(40,'¿Cuál es la diferencia entre archivar y mover artículos a la papelera? ','what-is-the-difference-between-archiving-and-trashing-an-article','','<p>Cuando <em>Archivas </em>un artículo, el contenido se pone dentro de un estado en el que no aparecerá como contenido publicado dentro de tu sitio. El artículo aún está disponible desde el panel de control y puede ser <em>recuperado </em>para propósitos de edición o republicación. Los artículos en la papelera, están solo a un paso de ser eliminados completamente pero aún están disponibles mientras no sean eliminados completamente. Puedes usar el archivo si consideras que un artículo es importante pero no es actual. La papelera puede usarse cuando quieres eliminar contenido.  </p>','',1,3,0,27,'2006-10-11 05:19:43',62,'','2007-11-08 12:02:40',62,0,'0000-00-00 00:00:00','2006-10-10 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',8,0,1,'','',0,51,'robots=\nauthor='),(41,'Newsflash 5','newsflash-5','','Joomla! 1.5 - \'Experimenta la libertad\'!. Nunca fué tan fácil crear tu propio sitio web con contenido dinámico. Gestiona todo tu contenido desde la mejor interface y en cualquier idioma que hables.','',1,1,0,3,'2006-10-12 00:17:31',62,'','2007-11-08 12:17:53',62,0,'0000-00-00 00:00:00','2006-10-11 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,2,'','',0,246,'robots=\nauthor='),(42,'Newsflash 4','newsflash-4','','Ayer todos los servidores en U.S. apostaron por ofrecer más RAM y mejores CPUs. Una persona habló sobre las necesidades de incrementar los recursos para que en el futuro los buses de salida en las placas madre den optimos resultados.','',1,1,0,3,'2006-10-12 00:25:50',62,'','2007-11-08 12:17:20',62,0,'0000-00-00 00:00:00','2006-10-11 06:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,1,'','',0,230,'robots=\nauthor='),(43,'Páginas de ejemplo y menú de enlaces','example-pages-and-menu-links','','<p>Esta página es un ejemplo de contenido que está <em>Sin clasificar</em>; eso es, sin ninguna sección o categoría asignada. Puedes ver que es un nuevo menú en tu columna izquierda. Muestra enlaces a un mismo contenido desde cuatro presentaciones distintas.</p><ul><li>Blog de Sección</li><li>Tabla de Sección</li><li> Blog de Categoría</li><li>Tabla de Categoría</li></ul><p>Sigue los enlaces en la <strong>Página de ejemplo</strong> Menú para ver las opciones de presentación para los diferentes tipos de contenido incluidos dentro de la instalación predeterminada de Joomla!.</p><p>Esto incluye componentes y artículos individuales. Esos enlaces o tipos de ítem de menú están controlados desde el  <strong><font face=\"courier new,courier\">Gestor de menús-&gt;[nombremenu]-&gt;Gestor de items del menú</font></strong>. </p>','',1,0,0,0,'2006-10-12 09:26:52',62,'','2007-11-04 15:36:15',62,0,'0000-00-00 00:00:00','2006-10-11 10:00:00','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',7,0,1,'Uncategorized, Uncategorized, Example Pages and Menu Links','',0,162,'robots=\nauthor=');
/*!40000 ALTER TABLE `jos_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_content_frontpage`
--

DROP TABLE IF EXISTS `jos_content_frontpage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_content_frontpage`
--

LOCK TABLES `jos_content_frontpage` WRITE;
/*!40000 ALTER TABLE `jos_content_frontpage` DISABLE KEYS */;
INSERT INTO `jos_content_frontpage` VALUES (6,2),(14,4),(7,3),(1,1),(16,5);
/*!40000 ALTER TABLE `jos_content_frontpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_content_rating`
--

DROP TABLE IF EXISTS `jos_content_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_content_rating`
--

LOCK TABLES `jos_content_rating` WRITE;
/*!40000 ALTER TABLE `jos_content_rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_content_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_acl_aro`
--

DROP TABLE IF EXISTS `jos_core_acl_aro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_acl_aro` (
  `id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `jos_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `jos_gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_acl_aro`
--

LOCK TABLES `jos_core_acl_aro` WRITE;
/*!40000 ALTER TABLE `jos_core_acl_aro` DISABLE KEYS */;
INSERT INTO `jos_core_acl_aro` VALUES (10,'users','62',0,'Administrator',0),(11,'users','63',0,'raxNagmacor',0),(12,'users','64',0,'OVWilliam',0),(13,'users','65',0,'DomainKingdumMan',0),(14,'users','66',0,'Nunu',0),(15,'users','67',0,'SweetAgness',0),(16,'users','68',0,'JoaeNNa',0),(17,'users','69',0,'MissSister',0),(18,'users','70',0,'ggikmooeav',0);
/*!40000 ALTER TABLE `jos_core_acl_aro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_acl_aro_groups`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_acl_aro_groups` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `jos_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_acl_aro_groups`
--

LOCK TABLES `jos_core_acl_aro_groups` WRITE;
/*!40000 ALTER TABLE `jos_core_acl_aro_groups` DISABLE KEYS */;
INSERT INTO `jos_core_acl_aro_groups` VALUES (17,0,'ROOT',1,22,'ROOT'),(28,17,'USERS',2,21,'USERS'),(29,28,'Public Frontend',3,12,'Public Frontend'),(18,29,'Registered',4,11,'Registered'),(19,18,'Author',5,10,'Author'),(20,19,'Editor',6,9,'Editor'),(21,20,'Publisher',7,8,'Publisher'),(30,28,'Public Backend',13,20,'Public Backend'),(23,30,'Manager',14,19,'Manager'),(24,23,'Administrator',15,18,'Administrator'),(25,24,'Super Administrator',16,17,'Super Administrator');
/*!40000 ALTER TABLE `jos_core_acl_aro_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_acl_aro_map`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_acl_aro_map` (
  `acl_id` int(11) NOT NULL default '0',
  `section_value` varchar(230) NOT NULL default '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY  (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_acl_aro_map`
--

LOCK TABLES `jos_core_acl_aro_map` WRITE;
/*!40000 ALTER TABLE `jos_core_acl_aro_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_core_acl_aro_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_acl_aro_sections`
--

DROP TABLE IF EXISTS `jos_core_acl_aro_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_acl_aro_sections` (
  `id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `jos_gacl_value_aro_sections` (`value`),
  KEY `jos_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_acl_aro_sections`
--

LOCK TABLES `jos_core_acl_aro_sections` WRITE;
/*!40000 ALTER TABLE `jos_core_acl_aro_sections` DISABLE KEYS */;
INSERT INTO `jos_core_acl_aro_sections` VALUES (10,'users',1,'Users',0);
/*!40000 ALTER TABLE `jos_core_acl_aro_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_acl_groups_aro_map`
--

DROP TABLE IF EXISTS `jos_core_acl_groups_aro_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_acl_groups_aro_map`
--

LOCK TABLES `jos_core_acl_groups_aro_map` WRITE;
/*!40000 ALTER TABLE `jos_core_acl_groups_aro_map` DISABLE KEYS */;
INSERT INTO `jos_core_acl_groups_aro_map` VALUES (18,'',11),(18,'',12),(18,'',13),(18,'',14),(18,'',15),(18,'',16),(18,'',17),(18,'',18),(25,'',10);
/*!40000 ALTER TABLE `jos_core_acl_groups_aro_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_log_items`
--

DROP TABLE IF EXISTS `jos_core_log_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_log_items`
--

LOCK TABLES `jos_core_log_items` WRITE;
/*!40000 ALTER TABLE `jos_core_log_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_core_log_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_core_log_searches`
--

DROP TABLE IF EXISTS `jos_core_log_searches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_core_log_searches`
--

LOCK TABLES `jos_core_log_searches` WRITE;
/*!40000 ALTER TABLE `jos_core_log_searches` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_core_log_searches` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_groups`
--

DROP TABLE IF EXISTS `jos_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_groups`
--

LOCK TABLES `jos_groups` WRITE;
/*!40000 ALTER TABLE `jos_groups` DISABLE KEYS */;
INSERT INTO `jos_groups` VALUES (0,'Public'),(1,'Registered'),(2,'Special');
/*!40000 ALTER TABLE `jos_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_menu`
--

DROP TABLE IF EXISTS `jos_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_menu`
--

LOCK TABLES `jos_menu` WRITE;
/*!40000 ALTER TABLE `jos_menu` DISABLE KEYS */;
INSERT INTO `jos_menu` VALUES (1,'mainmenu','Inicio','home','index.php?option=com_content&view=frontpage','component',1,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'show_page_title=1\npage_title=Bienvenidos a la portada\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=front\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,1),(2,'mainmenu','Licencia','joomla-license','index.php?option=com_content&view=article&id=5','component',1,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(41,'mainmenu','FAQ','faq','index.php?option=com_content&view=section&id=3','component',1,0,20,0,6,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1',0,0,0),(11,'othermenu','Joomla!','joomla-home','http://www.joomla.org','url',1,0,0,0,1,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(12,'othermenu','Foros Joomla!','joomla-forums','http://forum.joomla.org','url',1,0,0,0,2,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(13,'othermenu','Ayuda Joomla!','joomla-help','http://help.joomla.org','url',1,0,0,0,3,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(14,'othermenu','OSM','osm-home','http://www.opensourcematters.org','url',1,0,0,0,4,0,'0000-00-00 00:00:00',0,0,0,4,'menu_image=-1\n\n',0,0,0),(15,'othermenu','Administración','administrator','administrator/','url',1,0,0,0,5,0,'0000-00-00 00:00:00',0,0,0,3,'menu_image=-1\n\n',0,0,0),(18,'topmenu','Noticias','news','index.php?option=com_newsfeeds&view=newsfeed&id=1&feedid=1','component',1,0,11,0,3,0,'0000-00-00 00:00:00',0,0,0,3,'show_page_title=1\npage_title=News\npageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_other_cats=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n',0,0,0),(20,'usermenu','Tu Perfil','your-details','index.php?option=com_user&view=user&task=edit','component',1,0,14,0,1,0,'0000-00-00 00:00:00',0,0,1,3,'',0,0,0),(24,'usermenu','Cerrar sesión','logout','index.php?option=com_user&view=login','component',1,0,14,0,4,0,'0000-00-00 00:00:00',0,0,1,3,'',0,0,0),(38,'keyconcepts','Presentaciones','content-layouts','index.php?option=com_content&view=article&id=24','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(27,'mainmenu','Visión general','joomla-overview','index.php?option=com_content&view=article&id=19','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(28,'topmenu','Sobre Joomla!','about-joomla','index.php?option=com_content&view=article&id=25','component',1,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(29,'topmenu','Características','features','index.php?option=com_content&view=article&id=22','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(30,'topmenu','La comunidad','the-community','index.php?option=com_content&view=article&id=27','component',1,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(34,'mainmenu','¿Novedades en la 1.5?','what-is-new-in-1-5','index.php?option=com_content&view=article&id=22','component',1,27,20,1,1,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(40,'keyconcepts','Extensiones','extensions','index.php?option=com_content&view=article&id=26','component',1,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(37,'mainmenu','Más sobre Joomla!','more-about-joomla','index.php?option=com_content&view=section&id=4','component',1,0,20,0,5,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1',0,0,0),(43,'keyconcepts','Páginas de ejemplo','example-pages','index.php?option=com_content&view=article&id=43','component',1,0,20,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'pageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(44,'ExamplePages','Blog de Sección','section-blog','index.php?option=com_content&view=section&layout=blog&id=3','component',1,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Section Blog layout (FAQ section)\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(45,'ExamplePages','Tabla de Sección','section-table','index.php?option=com_content&view=section&id=3','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Table Blog layout (FAQ section)\nshow_description=0\nshow_description_image=0\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\nshow_category_description=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby=\nshow_noauth=0\nshow_title=1\nnlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(46,'ExamplePages','Blog de Categoría','categoryblog','index.php?option=com_content&view=category&layout=blog&id=31','component',1,0,20,0,3,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Category Blog layout (FAQs/General category)\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(47,'ExamplePages','Tabla de Categoría','category-table','index.php?option=com_content&view=category&id=32','component',1,0,20,0,4,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Example of Category Table layout (FAQs/Languages category)\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(48,'mainmenu','Enlaces','web-links','index.php?option=com_weblinks&view=categories','component',1,0,4,0,8,0,'0000-00-00 00:00:00',0,0,0,0,'page_title=Weblinks\nimage=-1\nimage_align=right\npageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n',0,0,0),(49,'mainmenu','Servidor de noticias','news-feeds','index.php?option=com_newsfeeds&view=categories','component',1,0,11,0,9,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=Newsfeeds\nshow_comp_description=1\ncomp_description=\nimage=-1\nimage_align=right\npageclass_sfx=\nmenu_image=-1\nsecure=0\nshow_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_other_cats=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n',0,0,0),(50,'mainmenu','Noticias','the-news','index.php?option=com_content&view=category&layout=blog&id=1','component',1,0,20,0,7,0,'0000-00-00 00:00:00',0,0,0,0,'show_page_title=1\npage_title=The News\nshow_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\nshow_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_noauth=0\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_email_icon=1\nshow_hits=1\n\n',0,0,0),(51,'usermenu','Enviar artículo','submit-an-article','index.php?option=com_content&view=article&layout=form','component',1,0,20,0,2,0,'0000-00-00 00:00:00',0,0,2,0,'',0,0,0),(52,'usermenu','Enviar enlace','submit-a-web-link','index.php?option=com_weblinks&view=weblink&layout=form','component',1,0,4,0,3,0,'0000-00-00 00:00:00',0,0,2,0,'',0,0,0),(53,'othermenu','Joomla! Spanish',' Joomla! Spanish','http://www.joomlaspanish.org/','url',1,0,0,0,5,0,'0000-00-00 00:00:00',0,0,0,0,'menu_image=-1\n\n',0,0,0);
/*!40000 ALTER TABLE `jos_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_menu_types`
--

DROP TABLE IF EXISTS `jos_menu_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_menu_types`
--

LOCK TABLES `jos_menu_types` WRITE;
/*!40000 ALTER TABLE `jos_menu_types` DISABLE KEYS */;
INSERT INTO `jos_menu_types` VALUES (1,'mainmenu','Menú principal','Este es el menú principal del sitio'),(2,'usermenu','Menú de usuario','Menú para usuarios logueados'),(3,'topmenu','Menú principal','Navegador principal'),(4,'othermenu','Recursos','Enlaces adicionales'),(5,'ExamplePages','Páginas de ejemplo','Páginas de ejemplo'),(6,'keyconcepts','Conceptos clave','Descripción de alguna información crítica para usuarios nuevos.');
/*!40000 ALTER TABLE `jos_menu_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_messages`
--

DROP TABLE IF EXISTS `jos_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_messages`
--

LOCK TABLES `jos_messages` WRITE;
/*!40000 ALTER TABLE `jos_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_messages_cfg`
--

DROP TABLE IF EXISTS `jos_messages_cfg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_messages_cfg`
--

LOCK TABLES `jos_messages_cfg` WRITE;
/*!40000 ALTER TABLE `jos_messages_cfg` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_messages_cfg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_migration_backlinks`
--

DROP TABLE IF EXISTS `jos_migration_backlinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_migration_backlinks`
--

LOCK TABLES `jos_migration_backlinks` WRITE;
/*!40000 ALTER TABLE `jos_migration_backlinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_migration_backlinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_modules`
--

DROP TABLE IF EXISTS `jos_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_modules`
--

LOCK TABLES `jos_modules` WRITE;
/*!40000 ALTER TABLE `jos_modules` DISABLE KEYS */;
INSERT INTO `jos_modules` VALUES (1,'Menú principal','',1,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=mainmenu\nmoduleclass_sfx=_menu\n',1,0,''),(2,'Acceso','',1,'login',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'',1,1,''),(3,'Popular','',3,'cpanel',0,'0000-00-00 00:00:00',1,'mod_popular',0,2,1,'',0,1,''),(4,'Artículos añadidos recientemente','',4,'cpanel',0,'0000-00-00 00:00:00',1,'mod_latest',0,2,1,'ordering=c_dsc\nuser_id=0\ncache=0\n\n',0,1,''),(5,'Menú de estadísticas','',5,'cpanel',0,'0000-00-00 00:00:00',1,'mod_stats',0,2,1,'',0,1,''),(6,'Los mensajes no leídos','',1,'header',0,'0000-00-00 00:00:00',1,'mod_unread',0,2,1,'',1,1,''),(7,'Usuarios Online','',2,'header',0,'0000-00-00 00:00:00',1,'mod_online',0,2,1,'',1,1,''),(8,'Toolbar','',1,'toolbar',0,'0000-00-00 00:00:00',1,'mod_toolbar',0,2,1,'',1,1,''),(9,'Iconos rápidos','',1,'icon',0,'0000-00-00 00:00:00',1,'mod_quickicon',0,2,1,'',1,1,''),(10,'Usuarios identificados','',2,'cpanel',0,'0000-00-00 00:00:00',1,'mod_logged',0,2,1,'',0,1,''),(11,'Footer','',0,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,1,'',1,1,''),(12,'Menú Admin','',1,'menu',0,'0000-00-00 00:00:00',1,'mod_menu',0,2,1,'',0,1,''),(13,'Admin SubMenu','',1,'submenu',0,'0000-00-00 00:00:00',1,'mod_submenu',0,2,1,'',0,1,''),(14,'Estado del usuario','',1,'status',0,'0000-00-00 00:00:00',1,'mod_status',0,2,1,'',0,1,''),(15,'Título','',1,'title',0,'0000-00-00 00:00:00',1,'mod_title',0,2,1,'',0,1,''),(16,'Encuestas','',1,'right',0,'0000-00-00 00:00:00',1,'mod_poll',0,0,1,'id=14\ncache=1',0,0,''),(17,'Menú de usuario','',4,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,1,1,'menutype=usermenu\nmoduleclass_sfx=_menu\ncache=1',1,0,''),(18,'Acceso','',8,'left',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'greeting=1\nname=0',1,0,''),(19,'Últimas noticias','',4,'user1',0,'0000-00-00 00:00:00',1,'mod_latestnews',0,0,1,'cache=1',1,0,''),(20,'Estadísticas','',6,'left',0,'0000-00-00 00:00:00',0,'mod_stats',0,0,1,'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=',0,0,''),(21,'¿Quién está en línea?','',3,'right',0,'0000-00-00 00:00:00',1,'mod_whosonline',0,0,1,'online=1\nusers=1\nmoduleclass_sfx=',0,0,''),(22,'Popular','',6,'user2',0,'0000-00-00 00:00:00',1,'mod_mostread',0,0,1,'cache=1',0,0,''),(23,'Archivo','',9,'left',0,'0000-00-00 00:00:00',0,'mod_archive',0,0,1,'cache=1',1,0,''),(24,'Secciones','',10,'left',0,'0000-00-00 00:00:00',0,'mod_sections',0,0,1,'cache=1',1,0,''),(25,'Newsflash','',1,'top',0,'0000-00-00 00:00:00',1,'mod_newsflash',0,0,1,'catid=3\r\nstyle=random\r\nitems=\r\nmoduleclass_sfx=',0,0,''),(26,'Items relacionados','',11,'left',0,'0000-00-00 00:00:00',0,'mod_related_items',0,0,1,'',0,0,''),(27,'Buscar','',1,'user4',0,'0000-00-00 00:00:00',1,'mod_search',0,0,0,'cache=1',0,0,''),(28,'Imagen aleatoria','',9,'right',0,'0000-00-00 00:00:00',1,'mod_random_image',0,0,1,'',0,0,''),(29,'Menú principal','',1,'user3',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,0,'cache=1\nmenutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0',1,0,''),(30,'Anuncios','',1,'footer',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,0,'target=1\ncount=1\ncid=1\ncatid=33\ntag_search=0\nordering=random\nheader_text=\nfooter_text=\nmoduleclass_sfx=\ncache=1\ncache_time=15\n\n',1,0,''),(31,'Recursos','',2,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=othermenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',0,0,''),(32,'Wrapper','',12,'left',0,'0000-00-00 00:00:00',0,'mod_wrapper',0,0,1,'',0,0,''),(33,'Pié de página','',2,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,0,'cache=1\n\n',1,0,''),(34,'Visor de noticias','',13,'left',0,'0000-00-00 00:00:00',0,'mod_feed',0,0,1,'',1,0,''),(35,'Ruta','',1,'breadcrumb',0,'0000-00-00 00:00:00',1,'mod_breadcrumbs',0,0,1,'moduleclass_sfx=\ncache=0\nshowHome=1\nhomeText=Home\nshowComponent=1\nseparator=\n\n',1,0,''),(36,'Syndication','',3,'syndicate',0,'0000-00-00 00:00:00',1,'mod_syndicate',0,0,0,'',1,0,''),(37,'Recursos','',7,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=othermenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',0,0,''),(38,'Anuncios','',3,'right',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,1,'count=4\r\nrandomise=0\r\ncid=0\r\ncatid=14\r\nheader_text=Featured Links:\r\nfooter_text=<a href=\"http://www.joomla.org\">Ads by Joomla!</a>\r\nmoduleclass_sfx=_text\r\ncache=0\r\n\r\n',0,0,''),(39,'Páginas de ejemplo','',5,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'cache=1\nclass_sfx=\nmoduleclass_sfx=_menu\nmenutype=ExamplePages\nmenu_style=list_flat\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nfull_active_id=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\nwindow_open=\n\n',0,0,''),(40,'Conceptos clave','',3,'left',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'cache=1\nclass_sfx=\nmoduleclass_sfx=_menu\nmenutype=keyconcepts\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nfull_active_id=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\nwindow_open=\n\n',0,0,''),(41,'Bienvenido a Joomla!','<div style=\"padding: 5px\"><p>Felicidades por elegir Joomla! como tu sistema de gestión de contenido. Esperamos que puedas crear con éxito un sitio web con nuestro programa y quizá que puedas aportar algo a la comunidad más adelante.</p><p>Para hacer que empiceces con Joomla! lo mejor y más rapidamente posible, queremos darte unos cuantos puntos de referencia a la documentación, preguntas frecuentas y ayuda sobre la seguridad de tu servidor. Un buen lugar donde empezar es en &quot;<a href=\"http://www.joomlaspanish.org/foros/index.php\" target=\"_blank\">Foros de la comunidad de Joomla! spanish</a>&quot;.</p><p>Nota: Para eliminar este mensaje de &quot;Bienvenido a Joomla!&quot; accede al gestor de módulos (en el gestor de extensiones).  Aquí hay un <a href=\"index.php?option=com_modules&amp;client=1\">enlace rápido</a> a esa pantalla.</p></div>',1,'cpanel',0,'0000-00-00 00:00:00',1,'mod_custom',0,2,1,'moduleclass_sfx=\n\n',1,1,''),(42,'Patrocinadores','',1,'right',0,'0000-00-00 00:00:00',1,'mod_banners',0,0,1,'target=1\ncount=1\ncid=2\ncatid=14\ntag_search=0\nordering=0\nheader_text=\nfooter_text=\nmoduleclass_sfx=\ncache=1\ncache_time=900\n\n',0,0,'');
/*!40000 ALTER TABLE `jos_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_modules_menu`
--

DROP TABLE IF EXISTS `jos_modules_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_modules_menu`
--

LOCK TABLES `jos_modules_menu` WRITE;
/*!40000 ALTER TABLE `jos_modules_menu` DISABLE KEYS */;
INSERT INTO `jos_modules_menu` VALUES (1,0),(16,1),(17,0),(18,1),(19,1),(19,2),(19,4),(19,27),(19,36),(21,1),(22,1),(22,2),(22,4),(22,27),(22,36),(25,0),(27,0),(29,0),(30,0),(31,1),(32,0),(33,0),(34,0),(35,0),(36,0),(38,1),(39,43),(39,44),(39,45),(39,46),(39,47),(40,0),(42,0);
/*!40000 ALTER TABLE `jos_modules_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_newsfeeds`
--

DROP TABLE IF EXISTS `jos_newsfeeds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_newsfeeds`
--

LOCK TABLES `jos_newsfeeds` WRITE;
/*!40000 ALTER TABLE `jos_newsfeeds` DISABLE KEYS */;
INSERT INTO `jos_newsfeeds` VALUES (4,1,'Joomla! - Noticias oficiales','joomla-official-news','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1','',1,5,3600,0,'0000-00-00 00:00:00',8,0),(4,2,'Joomla! - Noticias de la comunidad','joomla-community-news','http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33','',1,5,3600,0,'0000-00-00 00:00:00',9,0),(6,3,'Linux hoy','linux-today','http://linuxtoday.com/backend/my-netscape.rdf','',1,3,3600,0,'0000-00-00 00:00:00',1,0),(5,4,'Noticias de negocios','business-news','http://headlines.internet.com/internetnews/bus-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',2,0),(7,5,'Noticias de desarrolladores','web-developer-news','http://headlines.internet.com/internetnews/wd-news/news.rss','',1,3,3600,0,'0000-00-00 00:00:00',3,0),(6,6,'Linux Central:Nuevos productos','linux-central-news-products','http://linuxcentral.com/backend/lcnew.rdf','',1,3,3600,0,'0000-00-00 00:00:00',4,0),(6,7,'Linux Central:Los mejores','linux-central-best-selling','http://linuxcentral.com/backend/lcbestns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',5,0),(6,8,'Linux Central:Especiales','linux-central-daily-specials','http://linuxcentral.com/backend/lcspecialns.rdf','',1,3,3600,0,'0000-00-00 00:00:00',6,0),(34,9,'Portal Joomla! Spanish','portal-joomla-spanish','http://www.joomlaspanish.org/component/option,com_rss/feed,RSS2.0/no_html,1/',NULL,1,5,3600,0,'0000-00-00 00:00:00',1,0),(34,10,'Centro de Extensiones Joomla! Spanish','centro-de-extensiones-joomla-spanish','http://extensiones.joomlaspanish.org/index.php?option=com_remository&Itemid=27&func=rss&no_html=1',NULL,1,15,3600,0,'0000-00-00 00:00:00',2,0);
/*!40000 ALTER TABLE `jos_newsfeeds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_plugins`
--

DROP TABLE IF EXISTS `jos_plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_plugins`
--

LOCK TABLES `jos_plugins` WRITE;
/*!40000 ALTER TABLE `jos_plugins` DISABLE KEYS */;
INSERT INTO `jos_plugins` VALUES (1,'Authentication - Joomla','joomla','authentication',0,1,1,1,0,0,'0000-00-00 00:00:00',''),(2,'Authentication - LDAP','ldap','authentication',0,2,0,1,0,0,'0000-00-00 00:00:00','host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),(3,'Authentication - GMail','gmail','authentication',0,4,0,0,0,0,'0000-00-00 00:00:00',''),(4,'Authentication - OpenID','openid','authentication',0,3,0,0,0,0,'0000-00-00 00:00:00',''),(5,'Usuario - Joomla!','joomla','user',0,0,1,0,0,0,'0000-00-00 00:00:00','autoregister=1\n\n'),(6,'Search - Content','content','search',0,1,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),(7,'Search - Contacts','contacts','search',0,3,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(8,'Search - Categories','categories','search',0,4,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(9,'Search - Sections','sections','search',0,5,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(10,'Search - Newsfeeds','newsfeeds','search',0,6,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(11,'Search - Weblinks','weblinks','search',0,2,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(12,'Content - Pagebreak','pagebreak','content',0,10000,1,1,0,0,'0000-00-00 00:00:00','enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),(13,'Content - Rating','vote','content',0,4,1,1,0,0,'0000-00-00 00:00:00',''),(14,'Content - Email Cloaking','emailcloak','content',0,5,1,0,0,0,'0000-00-00 00:00:00','mode=1\n\n'),(15,'Content - Code Hightlighter (GeSHi)','geshi','content',0,5,0,0,0,0,'0000-00-00 00:00:00',''),(16,'Content - Load Module','loadmodule','content',0,6,1,0,0,0,'0000-00-00 00:00:00','enabled=1\nstyle=0\n\n'),(17,'Content - Page Navigation','pagenavigation','content',0,2,1,1,0,0,'0000-00-00 00:00:00','position=1\n\n'),(18,'Editor - No Editor','none','editors',0,0,1,1,0,0,'0000-00-00 00:00:00',''),(19,'Editor - TinyMCE 2.0','tinymce','editors',0,0,1,1,0,0,'0000-00-00 00:00:00','theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=es\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),(20,'Editor - XStandard Lite 2.0','xstandard','editors',0,0,1,1,0,0,'0000-00-00 00:00:00',''),(21,'Editor Button - Image','image','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(22,'Editor Button - Pagebreak','pagebreak','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(23,'Editor Button - Readmore','readmore','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(24,'XML-RPC - Joomla','joomla','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00',''),(25,'XML-RPC - Blogger API','blogger','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00','catid=1\nsectionid=0\n\n'),(27,'Sistema - SEF','sef','system',0,1,1,0,0,0,'0000-00-00 00:00:00',''),(28,'Sistema - Debug','debug','system',0,2,1,0,0,0,'0000-00-00 00:00:00','queries=1\nmemory=1\nlangauge=1\n\n'),(29,'Sistema - Legacy','legacy','system',0,3,0,1,0,0,'0000-00-00 00:00:00','route=0\n\n'),(30,'Sistema - Cache','cache','system',0,4,0,1,0,0,'0000-00-00 00:00:00','browsercache=0\ncachetime=15\n\n'),(31,'Sistema - Log','log','system',0,5,0,1,0,0,'0000-00-00 00:00:00',''),(32,'Sistema - Remember Me','remember','system',0,6,1,1,0,0,'0000-00-00 00:00:00',''),(33,'Sistema - Backlink','backlink','system',0,7,0,1,0,0,'0000-00-00 00:00:00','');
/*!40000 ALTER TABLE `jos_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_poll_data`
--

DROP TABLE IF EXISTS `jos_poll_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_poll_data`
--

LOCK TABLES `jos_poll_data` WRITE;
/*!40000 ALTER TABLE `jos_poll_data` DISABLE KEYS */;
INSERT INTO `jos_poll_data` VALUES (1,14,'Comunidades-Grupos',2),(2,14,'Sitios públicos',3),(3,14,'Comercio electrónico',1),(4,14,'Blogs',0),(5,14,'Intranets',0),(6,14,'Fotos y sitios multimedia',2),(7,14,'Para todo lo anterior!',3),(8,14,'',0),(9,14,'',0),(10,14,'',0),(11,14,'',0),(12,14,'',0);
/*!40000 ALTER TABLE `jos_poll_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_poll_date`
--

DROP TABLE IF EXISTS `jos_poll_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_poll_date`
--

LOCK TABLES `jos_poll_date` WRITE;
/*!40000 ALTER TABLE `jos_poll_date` DISABLE KEYS */;
INSERT INTO `jos_poll_date` VALUES (1,'2006-10-09 13:01:58',1,14),(2,'2006-10-10 15:19:43',7,14),(3,'2006-10-11 11:08:16',7,14),(4,'2006-10-11 15:02:26',2,14),(5,'2006-10-11 15:43:03',7,14),(6,'2006-10-11 15:43:38',7,14),(7,'2006-10-12 00:51:13',2,14),(8,'2007-05-10 19:12:29',3,14),(9,'2007-05-14 14:18:00',6,14),(10,'2007-06-10 15:20:29',6,14),(11,'2007-07-03 12:37:53',2,14);
/*!40000 ALTER TABLE `jos_poll_date` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_poll_menu`
--

DROP TABLE IF EXISTS `jos_poll_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_poll_menu`
--

LOCK TABLES `jos_poll_menu` WRITE;
/*!40000 ALTER TABLE `jos_poll_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_poll_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_polls`
--

DROP TABLE IF EXISTS `jos_polls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_polls`
--

LOCK TABLES `jos_polls` WRITE;
/*!40000 ALTER TABLE `jos_polls` DISABLE KEYS */;
INSERT INTO `jos_polls` VALUES (14,'¿Para qué usas Joomla!?','joomla-is-used-for',11,0,'0000-00-00 00:00:00',1,0,86400);
/*!40000 ALTER TABLE `jos_polls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_sections`
--

DROP TABLE IF EXISTS `jos_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_sections`
--

LOCK TABLES `jos_sections` WRITE;
/*!40000 ALTER TABLE `jos_sections` DISABLE KEYS */;
INSERT INTO `jos_sections` VALUES (1,'Noticias','','news','articles.jpg','content','right','Selecciona un nuevo tema desde la lista de más abajo y luego un artículo a leer.',1,0,'0000-00-00 00:00:00',3,0,2,''),(3,'FAQs','','faqs','key.jpg','content','left','Selecciona, de la lista de más abajo, un tema de las FAQs y luego una FAQ a leer. Si tienes alguna pregunta que no encuentres es esta sección, por favor, contáctanos.',1,0,'0000-00-00 00:00:00',5,0,23,''),(4,'Sobre Joomla!','','about-joomla','','content','left','',1,0,'0000-00-00 00:00:00',2,0,14,'');
/*!40000 ALTER TABLE `jos_sections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_session`
--

DROP TABLE IF EXISTS `jos_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_session`
--

LOCK TABLES `jos_session` WRITE;
/*!40000 ALTER TABLE `jos_session` DISABLE KEYS */;
INSERT INTO `jos_session` VALUES ('admin','1317510405','bd47ea4e4f1656075700ba75d86bb586',0,62,'Super Administrator',25,1,'__default|a:8:{s:15:\"session.counter\";i:10;s:19:\"session.timer.start\";i:1317510319;s:18:\"session.timer.last\";i:1317510405;s:17:\"session.timer.now\";i:1317510405;s:22:\"session.client.browser\";s:90:\"Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23\";s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:2:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}s:11:\"application\";a:1:{s:4:\"data\";O:8:\"stdClass\":1:{s:4:\"lang\";s:0:\"\";}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";s:2:\"62\";s:4:\"name\";s:13:\"Administrator\";s:8:\"username\";s:5:\"admin\";s:5:\"email\";s:23:\"x.ghost.mafia.x@att.net\";s:8:\"password\";s:32:\"4297f44b13955235245b2497399d7a93\";s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";s:19:\"Super Administrator\";s:5:\"block\";s:1:\"0\";s:9:\"sendEmail\";s:1:\"1\";s:3:\"gid\";s:2:\"25\";s:12:\"registerDate\";s:19:\"2009-06-19 05:31:29\";s:13:\"lastvisitDate\";s:19:\"2011-10-01 01:47:54\";s:10:\"activation\";s:0:\"\";s:6:\"params\";s:0:\"\";s:3:\"aid\";i:2;s:5:\"guest\";i:0;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:66:\"/home/repisein/public_html/libraries/joomla/html/parameter/element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}s:13:\"session.token\";s:32:\"7a9a2621a3686e6d099941b1523241e1\";}');
/*!40000 ALTER TABLE `jos_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_stats_agents`
--

DROP TABLE IF EXISTS `jos_stats_agents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_stats_agents`
--

LOCK TABLES `jos_stats_agents` WRITE;
/*!40000 ALTER TABLE `jos_stats_agents` DISABLE KEYS */;
/*!40000 ALTER TABLE `jos_stats_agents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_templates_menu`
--

DROP TABLE IF EXISTS `jos_templates_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_templates_menu`
--

LOCK TABLES `jos_templates_menu` WRITE;
/*!40000 ALTER TABLE `jos_templates_menu` DISABLE KEYS */;
INSERT INTO `jos_templates_menu` VALUES ('ja_purity',0,0),('khepri',0,1);
/*!40000 ALTER TABLE `jos_templates_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_users`
--

DROP TABLE IF EXISTS `jos_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_users`
--

LOCK TABLES `jos_users` WRITE;
/*!40000 ALTER TABLE `jos_users` DISABLE KEYS */;
INSERT INTO `jos_users` VALUES (62,'Administrator','admin','x.ghost.mafia.x@att.net','4297f44b13955235245b2497399d7a93','Super Administrator',0,1,25,'2009-06-19 05:31:29','2011-10-01 23:05:55','',''),(63,'raxNagmacor','raxNagmacor','andylu.na.monenk@gmail.com','33ef7449d90499e558fb06bd2214b71c:JV7zGT0QbLGV1M3XZjAYtiETtGuv7Sd7','',1,0,18,'2010-11-24 10:04:00','0000-00-00 00:00:00','1156738a09ceec3a55af39ea12c6adf3','\n'),(64,'OVWilliam','OVWilliam','ovwilliam@adult-catalogue.com','d3a3b55109398d6ba75036d74b42add7:RWkXvgj0zLV3vUyCUgp99xlp1jOyh65s','',1,0,18,'2010-12-10 12:11:35','0000-00-00 00:00:00','d6b04e50ad6f2d59633e5dd171b0cf80','\n'),(65,'DomainKingdumMan','DomainKingdumMan','domainkingdom6@agavenectars.com','fd5d27c05205c9823029f00306c28566:8syyFPf4Zj7XyJHyXRUz11Yaq0mC8u8B','',1,0,18,'2011-01-19 07:09:25','0000-00-00 00:00:00','69d3d70646e0b511ba1c4bcc1f38d637','\n'),(66,'Nunu','Nunu','lililljkjkjh@gmail.com','9a29e7ce0a5d5d92bbfa9b878031f4ef:EUyS8mGWPHJmwqMeR0Y1Uika7TwQx1tS','',1,0,18,'2011-01-25 02:36:40','0000-00-00 00:00:00','45aaa8f62e6665e57855952eea844bd6','\n'),(67,'SweetAgness','SweetAgness','me.apol.agnes@gmail.com','c9f3224557d16ec20821ddbeb57fe0dd:rNfY4G8UUw7c4dt1EvlVsZjizgSI7GF4','',1,0,18,'2011-02-03 17:46:27','0000-00-00 00:00:00','089c1d007f88e06840bf5b8b49237180','\n'),(68,'JoaeNNa','JoaeNNa','liquidbuck@gmail.com','134c14199d61917f855ef361fbd24d95:8pn0SOU7anZRFMhvzOmDtPBptDyMqWPw','',1,0,18,'2011-02-10 16:36:05','0000-00-00 00:00:00','1c92b15b223cd57b40aaad0069a8a6b0','\n'),(69,'MissSister','MissSister','sis.cupberdgurl.misterious3@gmail.com','47aefce130650810162a4c42b4bd3bda:PWM36lPuCeIvpQlTG1e4us8tKv5G5V1n','',1,0,18,'2011-03-16 08:09:46','0000-00-00 00:00:00','a601e1c744af9deb8ba1678a40c7d8be','\n'),(70,'ggikmooeav','ggikmooeav','pristolakazot@gmail.com','c3aebb80308f115f79a5673ad1b127e8:orjpRibPT1hYgdo56vQBHQT4lqvQXOsT','',1,0,18,'2011-05-01 22:57:03','0000-00-00 00:00:00','a776693094eae4a0d281e26010c743a0','\n');
/*!40000 ALTER TABLE `jos_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jos_weblinks`
--

DROP TABLE IF EXISTS `jos_weblinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jos_weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jos_weblinks`
--

LOCK TABLES `jos_weblinks` WRITE;
/*!40000 ALTER TABLE `jos_weblinks` DISABLE KEYS */;
INSERT INTO `jos_weblinks` VALUES (1,2,0,'Joomla!','joomla','http://www.joomla.org','Joomla!','2005-02-14 15:19:02',50,1,0,'0000-00-00 00:00:00',1,0,1,'target=0'),(2,2,0,'php.net','php','http://www.php.net','El lenguaje de programación en el que está escrito Joomla!','2004-07-07 11:33:24',50,1,0,'0000-00-00 00:00:00',3,0,1,''),(3,2,0,'MySQL','mysql','http://www.mysql.com','La base de datos que usa Joomla!','2004-07-07 10:18:31',46,1,0,'0000-00-00 00:00:00',5,0,1,''),(4,2,0,'OpenSourceMatters','opensourcematters','http://www.opensourcematters.org','OSM','2005-02-14 15:19:02',56,1,0,'0000-00-00 00:00:00',2,0,1,'target=0'),(5,2,0,'Joomla! - Foros','joomla-forums','http://forum.joomla.org','Foros de Joomla!','2005-02-14 15:19:02',50,1,0,'0000-00-00 00:00:00',4,0,1,'target=0'),(6,2,0,'Ohloh Tracking de Joomla!','ohloh-tracking-of-joomla','http://www.ohloh.net/projects/20','Informes objetivos sobre el desarrollo de Joomla. Joomla! tiene algunos desarrolladores estrella.','2007-07-19 09:28:31',46,1,0,'0000-00-00 00:00:00',6,0,1,'target=0\n\n');
/*!40000 ALTER TABLE `jos_weblinks` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2012-12-26  4:11:24
